---
title: Emojis
---

In der [Markdown Syntax](slug:mdsyntax) kann man viele tolle Emojis hinzufügen.

## Beispiel

```markdown
Fühl dich gedrückt :hugs: :hearts:
```
:::success
Fühl dich gedrückt :hugs: :hearts:
:::

## Liste
Hier ist eine Auflistung *aller* 1855 möglichen Emojis, die in der [Markdown Syntax](slug:mdsyntax) verwendet werden können.

| Nr. | Emoji  | Markdown Code |
|----:|-------:|:----------|
| 1. | :grinning: | `:grinning:` |
| 2. | :smiley: | `:smiley:` |
| 3. | :smile: | `:smile:` |
| 4. | :grin: | `:grin:` |
| 5. | :laughing: | `:laughing:` |
| 6. | :satisfied: | `:satisfied:` |
| 7. | :sweat_smile: | `:sweat_smile:` |
| 8. | :rofl: | `:rofl:` |
| 9. | :joy: | `:joy:` |
| 10. | :slightly_smiling_face: | `:slightly_smiling_face:` |
| 11. | :upside_down_face: | `:upside_down_face:` |
| 12. | :wink: | `:wink:` |
| 13. | :blush: | `:blush:` |
| 14. | :innocent: | `:innocent:` |
| 15. | :smiling_face_with_three_hearts: | `:smiling_face_with_three_hearts:` |
| 16. | :heart_eyes: | `:heart_eyes:` |
| 17. | :star_struck: | `:star_struck:` |
| 18. | :kissing_heart: | `:kissing_heart:` |
| 19. | :kissing: | `:kissing:` |
| 20. | :relaxed: | `:relaxed:` |
| 21. | :kissing_closed_eyes: | `:kissing_closed_eyes:` |
| 22. | :kissing_smiling_eyes: | `:kissing_smiling_eyes:` |
| 23. | :smiling_face_with_tear: | `:smiling_face_with_tear:` |
| 24. | :yum: | `:yum:` |
| 25. | :stuck_out_tongue: | `:stuck_out_tongue:` |
| 26. | :stuck_out_tongue_winking_eye: | `:stuck_out_tongue_winking_eye:` |
| 27. | :zany_face: | `:zany_face:` |
| 28. | :stuck_out_tongue_closed_eyes: | `:stuck_out_tongue_closed_eyes:` |
| 29. | :money_mouth_face: | `:money_mouth_face:` |
| 30. | :hugs: | `:hugs:` |
| 31. | :hand_over_mouth: | `:hand_over_mouth:` |
| 32. | :shushing_face: | `:shushing_face:` |
| 33. | :thinking: | `:thinking:` |
| 34. | :zipper_mouth_face: | `:zipper_mouth_face:` |
| 35. | :raised_eyebrow: | `:raised_eyebrow:` |
| 36. | :neutral_face: | `:neutral_face:` |
| 37. | :expressionless: | `:expressionless:` |
| 38. | :no_mouth: | `:no_mouth:` |
| 39. | :face_in_clouds: | `:face_in_clouds:` |
| 40. | :smirk: | `:smirk:` |
| 41. | :unamused: | `:unamused:` |
| 42. | :roll_eyes: | `:roll_eyes:` |
| 43. | :grimacing: | `:grimacing:` |
| 44. | :face_exhaling: | `:face_exhaling:` |
| 45. | :lying_face: | `:lying_face:` |
| 46. | :relieved: | `:relieved:` |
| 47. | :pensive: | `:pensive:` |
| 48. | :sleepy: | `:sleepy:` |
| 49. | :drooling_face: | `:drooling_face:` |
| 50. | :sleeping: | `:sleeping:` |
| 51. | :mask: | `:mask:` |
| 52. | :face_with_thermometer: | `:face_with_thermometer:` |
| 53. | :face_with_head_bandage: | `:face_with_head_bandage:` |
| 54. | :nauseated_face: | `:nauseated_face:` |
| 55. | :vomiting_face: | `:vomiting_face:` |
| 56. | :sneezing_face: | `:sneezing_face:` |
| 57. | :hot_face: | `:hot_face:` |
| 58. | :cold_face: | `:cold_face:` |
| 59. | :woozy_face: | `:woozy_face:` |
| 60. | :dizzy_face: | `:dizzy_face:` |
| 61. | :face_with_spiral_eyes: | `:face_with_spiral_eyes:` |
| 62. | :exploding_head: | `:exploding_head:` |
| 63. | :cowboy_hat_face: | `:cowboy_hat_face:` |
| 64. | :partying_face: | `:partying_face:` |
| 65. | :disguised_face: | `:disguised_face:` |
| 66. | :sunglasses: | `:sunglasses:` |
| 67. | :nerd_face: | `:nerd_face:` |
| 68. | :monocle_face: | `:monocle_face:` |
| 69. | :confused: | `:confused:` |
| 70. | :worried: | `:worried:` |
| 71. | :slightly_frowning_face: | `:slightly_frowning_face:` |
| 72. | :frowning_face: | `:frowning_face:` |
| 73. | :open_mouth: | `:open_mouth:` |
| 74. | :hushed: | `:hushed:` |
| 75. | :astonished: | `:astonished:` |
| 76. | :flushed: | `:flushed:` |
| 77. | :pleading_face: | `:pleading_face:` |
| 78. | :frowning: | `:frowning:` |
| 79. | :anguished: | `:anguished:` |
| 80. | :fearful: | `:fearful:` |
| 81. | :cold_sweat: | `:cold_sweat:` |
| 82. | :disappointed_relieved: | `:disappointed_relieved:` |
| 83. | :cry: | `:cry:` |
| 84. | :sob: | `:sob:` |
| 85. | :scream: | `:scream:` |
| 86. | :confounded: | `:confounded:` |
| 87. | :persevere: | `:persevere:` |
| 88. | :disappointed: | `:disappointed:` |
| 89. | :sweat: | `:sweat:` |
| 90. | :weary: | `:weary:` |
| 91. | :tired_face: | `:tired_face:` |
| 92. | :yawning_face: | `:yawning_face:` |
| 93. | :triumph: | `:triumph:` |
| 94. | :rage: | `:rage:` |
| 95. | :pout: | `:pout:` |
| 96. | :angry: | `:angry:` |
| 97. | :cursing_face: | `:cursing_face:` |
| 98. | :smiling_imp: | `:smiling_imp:` |
| 99. | :imp: | `:imp:` |
| 100. | :skull: | `:skull:` |
| 101. | :skull_and_crossbones: | `:skull_and_crossbones:` |
| 102. | :hankey: | `:hankey:` |
| 103. | :poop: | `:poop:` |
| 104. | :shit: | `:shit:` |
| 105. | :clown_face: | `:clown_face:` |
| 106. | :japanese_ogre: | `:japanese_ogre:` |
| 107. | :japanese_goblin: | `:japanese_goblin:` |
| 108. | :ghost: | `:ghost:` |
| 109. | :alien: | `:alien:` |
| 110. | :space_invader: | `:space_invader:` |
| 111. | :robot: | `:robot:` |
| 112. | :smiley_cat: | `:smiley_cat:` |
| 113. | :smile_cat: | `:smile_cat:` |
| 114. | :joy_cat: | `:joy_cat:` |
| 115. | :heart_eyes_cat: | `:heart_eyes_cat:` |
| 116. | :smirk_cat: | `:smirk_cat:` |
| 117. | :kissing_cat: | `:kissing_cat:` |
| 118. | :scream_cat: | `:scream_cat:` |
| 119. | :crying_cat_face: | `:crying_cat_face:` |
| 120. | :pouting_cat: | `:pouting_cat:` |
| 121. | :see_no_evil: | `:see_no_evil:` |
| 122. | :hear_no_evil: | `:hear_no_evil:` |
| 123. | :speak_no_evil: | `:speak_no_evil:` |
| 124. | :kiss: | `:kiss:` |
| 125. | :love_letter: | `:love_letter:` |
| 126. | :cupid: | `:cupid:` |
| 127. | :gift_heart: | `:gift_heart:` |
| 128. | :sparkling_heart: | `:sparkling_heart:` |
| 129. | :heartpulse: | `:heartpulse:` |
| 130. | :heartbeat: | `:heartbeat:` |
| 131. | :revolving_hearts: | `:revolving_hearts:` |
| 132. | :two_hearts: | `:two_hearts:` |
| 133. | :heart_decoration: | `:heart_decoration:` |
| 134. | :heavy_heart_exclamation: | `:heavy_heart_exclamation:` |
| 135. | :broken_heart: | `:broken_heart:` |
| 136. | :heart_on_fire: | `:heart_on_fire:` |
| 137. | :mending_heart: | `:mending_heart:` |
| 138. | :heart: | `:heart:` |
| 139. | :orange_heart: | `:orange_heart:` |
| 140. | :yellow_heart: | `:yellow_heart:` |
| 141. | :green_heart: | `:green_heart:` |
| 142. | :blue_heart: | `:blue_heart:` |
| 143. | :purple_heart: | `:purple_heart:` |
| 144. | :brown_heart: | `:brown_heart:` |
| 145. | :black_heart: | `:black_heart:` |
| 146. | :white_heart: | `:white_heart:` |
| 147. | :100: | `:100:` |
| 148. | :anger: | `:anger:` |
| 149. | :boom: | `:boom:` |
| 150. | :collision: | `:collision:` |
| 151. | :dizzy: | `:dizzy:` |
| 152. | :sweat_drops: | `:sweat_drops:` |
| 153. | :dash: | `:dash:` |
| 154. | :hole: | `:hole:` |
| 155. | :bomb: | `:bomb:` |
| 156. | :speech_balloon: | `:speech_balloon:` |
| 157. | :eye_speech_bubble: | `:eye_speech_bubble:` |
| 158. | :left_speech_bubble: | `:left_speech_bubble:` |
| 159. | :right_anger_bubble: | `:right_anger_bubble:` |
| 160. | :thought_balloon: | `:thought_balloon:` |
| 161. | :zzz: | `:zzz:` |
| 162. | :wave: | `:wave:` |
| 163. | :raised_back_of_hand: | `:raised_back_of_hand:` |
| 164. | :raised_hand_with_fingers_splayed: | `:raised_hand_with_fingers_splayed:` |
| 165. | :hand: | `:hand:` |
| 166. | :raised_hand: | `:raised_hand:` |
| 167. | :vulcan_salute: | `:vulcan_salute:` |
| 168. | :ok_hand: | `:ok_hand:` |
| 169. | :pinched_fingers: | `:pinched_fingers:` |
| 170. | :pinching_hand: | `:pinching_hand:` |
| 171. | :v: | `:v:` |
| 172. | :crossed_fingers: | `:crossed_fingers:` |
| 173. | :love_you_gesture: | `:love_you_gesture:` |
| 174. | :metal: | `:metal:` |
| 175. | :call_me_hand: | `:call_me_hand:` |
| 176. | :point_left: | `:point_left:` |
| 177. | :point_right: | `:point_right:` |
| 178. | :point_up_2: | `:point_up_2:` |
| 179. | :middle_finger: | `:middle_finger:` |
| 180. | :fu: | `:fu:` |
| 181. | :point_down: | `:point_down:` |
| 182. | :point_up: | `:point_up:` |
| 183. | :+1: | `:+1:` |
| 184. | :thumbsup: | `:thumbsup:` |
| 185. | :-1: | `:-1:` |
| 186. | :thumbsdown: | `:thumbsdown:` |
| 187. | :fist_raised: | `:fist_raised:` |
| 188. | :fist: | `:fist:` |
| 189. | :fist_oncoming: | `:fist_oncoming:` |
| 190. | :facepunch: | `:facepunch:` |
| 191. | :punch: | `:punch:` |
| 192. | :fist_left: | `:fist_left:` |
| 193. | :fist_right: | `:fist_right:` |
| 194. | :clap: | `:clap:` |
| 195. | :raised_hands: | `:raised_hands:` |
| 196. | :open_hands: | `:open_hands:` |
| 197. | :palms_up_together: | `:palms_up_together:` |
| 198. | :handshake: | `:handshake:` |
| 199. | :pray: | `:pray:` |
| 200. | :writing_hand: | `:writing_hand:` |
| 201. | :nail_care: | `:nail_care:` |
| 202. | :selfie: | `:selfie:` |
| 203. | :muscle: | `:muscle:` |
| 204. | :mechanical_arm: | `:mechanical_arm:` |
| 205. | :mechanical_leg: | `:mechanical_leg:` |
| 206. | :leg: | `:leg:` |
| 207. | :foot: | `:foot:` |
| 208. | :ear: | `:ear:` |
| 209. | :ear_with_hearing_aid: | `:ear_with_hearing_aid:` |
| 210. | :nose: | `:nose:` |
| 211. | :brain: | `:brain:` |
| 212. | :anatomical_heart: | `:anatomical_heart:` |
| 213. | :lungs: | `:lungs:` |
| 214. | :tooth: | `:tooth:` |
| 215. | :bone: | `:bone:` |
| 216. | :eyes: | `:eyes:` |
| 217. | :eye: | `:eye:` |
| 218. | :tongue: | `:tongue:` |
| 219. | :lips: | `:lips:` |
| 220. | :baby: | `:baby:` |
| 221. | :child: | `:child:` |
| 222. | :boy: | `:boy:` |
| 223. | :girl: | `:girl:` |
| 224. | :adult: | `:adult:` |
| 225. | :blond_haired_person: | `:blond_haired_person:` |
| 226. | :man: | `:man:` |
| 227. | :bearded_person: | `:bearded_person:` |
| 228. | :man_beard: | `:man_beard:` |
| 229. | :woman_beard: | `:woman_beard:` |
| 230. | :red_haired_man: | `:red_haired_man:` |
| 231. | :curly_haired_man: | `:curly_haired_man:` |
| 232. | :white_haired_man: | `:white_haired_man:` |
| 233. | :bald_man: | `:bald_man:` |
| 234. | :woman: | `:woman:` |
| 235. | :red_haired_woman: | `:red_haired_woman:` |
| 236. | :person_red_hair: | `:person_red_hair:` |
| 237. | :curly_haired_woman: | `:curly_haired_woman:` |
| 238. | :person_curly_hair: | `:person_curly_hair:` |
| 239. | :white_haired_woman: | `:white_haired_woman:` |
| 240. | :person_white_hair: | `:person_white_hair:` |
| 241. | :bald_woman: | `:bald_woman:` |
| 242. | :person_bald: | `:person_bald:` |
| 243. | :blond_haired_woman: | `:blond_haired_woman:` |
| 244. | :blonde_woman: | `:blonde_woman:` |
| 245. | :blond_haired_man: | `:blond_haired_man:` |
| 246. | :older_adult: | `:older_adult:` |
| 247. | :older_man: | `:older_man:` |
| 248. | :older_woman: | `:older_woman:` |
| 249. | :frowning_person: | `:frowning_person:` |
| 250. | :frowning_man: | `:frowning_man:` |
| 251. | :frowning_woman: | `:frowning_woman:` |
| 252. | :pouting_face: | `:pouting_face:` |
| 253. | :pouting_man: | `:pouting_man:` |
| 254. | :pouting_woman: | `:pouting_woman:` |
| 255. | :no_good: | `:no_good:` |
| 256. | :no_good_man: | `:no_good_man:` |
| 257. | :ng_man: | `:ng_man:` |
| 258. | :no_good_woman: | `:no_good_woman:` |
| 259. | :ng_woman: | `:ng_woman:` |
| 260. | :ok_person: | `:ok_person:` |
| 261. | :ok_man: | `:ok_man:` |
| 262. | :ok_woman: | `:ok_woman:` |
| 263. | :tipping_hand_person: | `:tipping_hand_person:` |
| 264. | :information_desk_person: | `:information_desk_person:` |
| 265. | :tipping_hand_man: | `:tipping_hand_man:` |
| 266. | :sassy_man: | `:sassy_man:` |
| 267. | :tipping_hand_woman: | `:tipping_hand_woman:` |
| 268. | :sassy_woman: | `:sassy_woman:` |
| 269. | :raising_hand: | `:raising_hand:` |
| 270. | :raising_hand_man: | `:raising_hand_man:` |
| 271. | :raising_hand_woman: | `:raising_hand_woman:` |
| 272. | :deaf_person: | `:deaf_person:` |
| 273. | :deaf_man: | `:deaf_man:` |
| 274. | :deaf_woman: | `:deaf_woman:` |
| 275. | :bow: | `:bow:` |
| 276. | :bowing_man: | `:bowing_man:` |
| 277. | :bowing_woman: | `:bowing_woman:` |
| 278. | :facepalm: | `:facepalm:` |
| 279. | :man_facepalming: | `:man_facepalming:` |
| 280. | :woman_facepalming: | `:woman_facepalming:` |
| 281. | :shrug: | `:shrug:` |
| 282. | :man_shrugging: | `:man_shrugging:` |
| 283. | :woman_shrugging: | `:woman_shrugging:` |
| 284. | :health_worker: | `:health_worker:` |
| 285. | :man_health_worker: | `:man_health_worker:` |
| 286. | :woman_health_worker: | `:woman_health_worker:` |
| 287. | :student: | `:student:` |
| 288. | :man_student: | `:man_student:` |
| 289. | :woman_student: | `:woman_student:` |
| 290. | :teacher: | `:teacher:` |
| 291. | :man_teacher: | `:man_teacher:` |
| 292. | :woman_teacher: | `:woman_teacher:` |
| 293. | :judge: | `:judge:` |
| 294. | :man_judge: | `:man_judge:` |
| 295. | :woman_judge: | `:woman_judge:` |
| 296. | :farmer: | `:farmer:` |
| 297. | :man_farmer: | `:man_farmer:` |
| 298. | :woman_farmer: | `:woman_farmer:` |
| 299. | :cook: | `:cook:` |
| 300. | :man_cook: | `:man_cook:` |
| 301. | :woman_cook: | `:woman_cook:` |
| 302. | :mechanic: | `:mechanic:` |
| 303. | :man_mechanic: | `:man_mechanic:` |
| 304. | :woman_mechanic: | `:woman_mechanic:` |
| 305. | :factory_worker: | `:factory_worker:` |
| 306. | :man_factory_worker: | `:man_factory_worker:` |
| 307. | :woman_factory_worker: | `:woman_factory_worker:` |
| 308. | :office_worker: | `:office_worker:` |
| 309. | :man_office_worker: | `:man_office_worker:` |
| 310. | :woman_office_worker: | `:woman_office_worker:` |
| 311. | :scientist: | `:scientist:` |
| 312. | :man_scientist: | `:man_scientist:` |
| 313. | :woman_scientist: | `:woman_scientist:` |
| 314. | :technologist: | `:technologist:` |
| 315. | :man_technologist: | `:man_technologist:` |
| 316. | :woman_technologist: | `:woman_technologist:` |
| 317. | :singer: | `:singer:` |
| 318. | :man_singer: | `:man_singer:` |
| 319. | :woman_singer: | `:woman_singer:` |
| 320. | :artist: | `:artist:` |
| 321. | :man_artist: | `:man_artist:` |
| 322. | :woman_artist: | `:woman_artist:` |
| 323. | :pilot: | `:pilot:` |
| 324. | :man_pilot: | `:man_pilot:` |
| 325. | :woman_pilot: | `:woman_pilot:` |
| 326. | :astronaut: | `:astronaut:` |
| 327. | :man_astronaut: | `:man_astronaut:` |
| 328. | :woman_astronaut: | `:woman_astronaut:` |
| 329. | :firefighter: | `:firefighter:` |
| 330. | :man_firefighter: | `:man_firefighter:` |
| 331. | :woman_firefighter: | `:woman_firefighter:` |
| 332. | :police_officer: | `:police_officer:` |
| 333. | :cop: | `:cop:` |
| 334. | :policeman: | `:policeman:` |
| 335. | :policewoman: | `:policewoman:` |
| 336. | :detective: | `:detective:` |
| 337. | :male_detective: | `:male_detective:` |
| 338. | :female_detective: | `:female_detective:` |
| 339. | :guard: | `:guard:` |
| 340. | :guardsman: | `:guardsman:` |
| 341. | :guardswoman: | `:guardswoman:` |
| 342. | :ninja: | `:ninja:` |
| 343. | :construction_worker: | `:construction_worker:` |
| 344. | :construction_worker_man: | `:construction_worker_man:` |
| 345. | :construction_worker_woman: | `:construction_worker_woman:` |
| 346. | :prince: | `:prince:` |
| 347. | :princess: | `:princess:` |
| 348. | :person_with_turban: | `:person_with_turban:` |
| 349. | :man_with_turban: | `:man_with_turban:` |
| 350. | :woman_with_turban: | `:woman_with_turban:` |
| 351. | :man_with_gua_pi_mao: | `:man_with_gua_pi_mao:` |
| 352. | :woman_with_headscarf: | `:woman_with_headscarf:` |
| 353. | :person_in_tuxedo: | `:person_in_tuxedo:` |
| 354. | :man_in_tuxedo: | `:man_in_tuxedo:` |
| 355. | :woman_in_tuxedo: | `:woman_in_tuxedo:` |
| 356. | :person_with_veil: | `:person_with_veil:` |
| 357. | :man_with_veil: | `:man_with_veil:` |
| 358. | :woman_with_veil: | `:woman_with_veil:` |
| 359. | :bride_with_veil: | `:bride_with_veil:` |
| 360. | :pregnant_woman: | `:pregnant_woman:` |
| 361. | :breast_feeding: | `:breast_feeding:` |
| 362. | :woman_feeding_baby: | `:woman_feeding_baby:` |
| 363. | :man_feeding_baby: | `:man_feeding_baby:` |
| 364. | :person_feeding_baby: | `:person_feeding_baby:` |
| 365. | :angel: | `:angel:` |
| 366. | :santa: | `:santa:` |
| 367. | :mrs_claus: | `:mrs_claus:` |
| 368. | :mx_claus: | `:mx_claus:` |
| 369. | :superhero: | `:superhero:` |
| 370. | :superhero_man: | `:superhero_man:` |
| 371. | :superhero_woman: | `:superhero_woman:` |
| 372. | :supervillain: | `:supervillain:` |
| 373. | :supervillain_man: | `:supervillain_man:` |
| 374. | :supervillain_woman: | `:supervillain_woman:` |
| 375. | :mage: | `:mage:` |
| 376. | :mage_man: | `:mage_man:` |
| 377. | :mage_woman: | `:mage_woman:` |
| 378. | :fairy: | `:fairy:` |
| 379. | :fairy_man: | `:fairy_man:` |
| 380. | :fairy_woman: | `:fairy_woman:` |
| 381. | :vampire: | `:vampire:` |
| 382. | :vampire_man: | `:vampire_man:` |
| 383. | :vampire_woman: | `:vampire_woman:` |
| 384. | :merperson: | `:merperson:` |
| 385. | :merman: | `:merman:` |
| 386. | :mermaid: | `:mermaid:` |
| 387. | :elf: | `:elf:` |
| 388. | :elf_man: | `:elf_man:` |
| 389. | :elf_woman: | `:elf_woman:` |
| 390. | :genie: | `:genie:` |
| 391. | :genie_man: | `:genie_man:` |
| 392. | :genie_woman: | `:genie_woman:` |
| 393. | :zombie: | `:zombie:` |
| 394. | :zombie_man: | `:zombie_man:` |
| 395. | :zombie_woman: | `:zombie_woman:` |
| 396. | :massage: | `:massage:` |
| 397. | :massage_man: | `:massage_man:` |
| 398. | :massage_woman: | `:massage_woman:` |
| 399. | :haircut: | `:haircut:` |
| 400. | :haircut_man: | `:haircut_man:` |
| 401. | :haircut_woman: | `:haircut_woman:` |
| 402. | :walking: | `:walking:` |
| 403. | :walking_man: | `:walking_man:` |
| 404. | :walking_woman: | `:walking_woman:` |
| 405. | :standing_person: | `:standing_person:` |
| 406. | :standing_man: | `:standing_man:` |
| 407. | :standing_woman: | `:standing_woman:` |
| 408. | :kneeling_person: | `:kneeling_person:` |
| 409. | :kneeling_man: | `:kneeling_man:` |
| 410. | :kneeling_woman: | `:kneeling_woman:` |
| 411. | :person_with_probing_cane: | `:person_with_probing_cane:` |
| 412. | :man_with_probing_cane: | `:man_with_probing_cane:` |
| 413. | :woman_with_probing_cane: | `:woman_with_probing_cane:` |
| 414. | :person_in_motorized_wheelchair: | `:person_in_motorized_wheelchair:` |
| 415. | :man_in_motorized_wheelchair: | `:man_in_motorized_wheelchair:` |
| 416. | :woman_in_motorized_wheelchair: | `:woman_in_motorized_wheelchair:` |
| 417. | :person_in_manual_wheelchair: | `:person_in_manual_wheelchair:` |
| 418. | :man_in_manual_wheelchair: | `:man_in_manual_wheelchair:` |
| 419. | :woman_in_manual_wheelchair: | `:woman_in_manual_wheelchair:` |
| 420. | :runner: | `:runner:` |
| 421. | :running: | `:running:` |
| 422. | :running_man: | `:running_man:` |
| 423. | :running_woman: | `:running_woman:` |
| 424. | :woman_dancing: | `:woman_dancing:` |
| 425. | :dancer: | `:dancer:` |
| 426. | :man_dancing: | `:man_dancing:` |
| 427. | :business_suit_levitating: | `:business_suit_levitating:` |
| 428. | :dancers: | `:dancers:` |
| 429. | :dancing_men: | `:dancing_men:` |
| 430. | :dancing_women: | `:dancing_women:` |
| 431. | :sauna_person: | `:sauna_person:` |
| 432. | :sauna_man: | `:sauna_man:` |
| 433. | :sauna_woman: | `:sauna_woman:` |
| 434. | :climbing: | `:climbing:` |
| 435. | :climbing_man: | `:climbing_man:` |
| 436. | :climbing_woman: | `:climbing_woman:` |
| 437. | :person_fencing: | `:person_fencing:` |
| 438. | :horse_racing: | `:horse_racing:` |
| 439. | :skier: | `:skier:` |
| 440. | :snowboarder: | `:snowboarder:` |
| 441. | :golfing: | `:golfing:` |
| 442. | :golfing_man: | `:golfing_man:` |
| 443. | :golfing_woman: | `:golfing_woman:` |
| 444. | :surfer: | `:surfer:` |
| 445. | :surfing_man: | `:surfing_man:` |
| 446. | :surfing_woman: | `:surfing_woman:` |
| 447. | :rowboat: | `:rowboat:` |
| 448. | :rowing_man: | `:rowing_man:` |
| 449. | :rowing_woman: | `:rowing_woman:` |
| 450. | :swimmer: | `:swimmer:` |
| 451. | :swimming_man: | `:swimming_man:` |
| 452. | :swimming_woman: | `:swimming_woman:` |
| 453. | :bouncing_ball_person: | `:bouncing_ball_person:` |
| 454. | :bouncing_ball_man: | `:bouncing_ball_man:` |
| 455. | :basketball_man: | `:basketball_man:` |
| 456. | :bouncing_ball_woman: | `:bouncing_ball_woman:` |
| 457. | :basketball_woman: | `:basketball_woman:` |
| 458. | :weight_lifting: | `:weight_lifting:` |
| 459. | :weight_lifting_man: | `:weight_lifting_man:` |
| 460. | :weight_lifting_woman: | `:weight_lifting_woman:` |
| 461. | :bicyclist: | `:bicyclist:` |
| 462. | :biking_man: | `:biking_man:` |
| 463. | :biking_woman: | `:biking_woman:` |
| 464. | :mountain_bicyclist: | `:mountain_bicyclist:` |
| 465. | :mountain_biking_man: | `:mountain_biking_man:` |
| 466. | :mountain_biking_woman: | `:mountain_biking_woman:` |
| 467. | :cartwheeling: | `:cartwheeling:` |
| 468. | :man_cartwheeling: | `:man_cartwheeling:` |
| 469. | :woman_cartwheeling: | `:woman_cartwheeling:` |
| 470. | :wrestling: | `:wrestling:` |
| 471. | :men_wrestling: | `:men_wrestling:` |
| 472. | :women_wrestling: | `:women_wrestling:` |
| 473. | :water_polo: | `:water_polo:` |
| 474. | :man_playing_water_polo: | `:man_playing_water_polo:` |
| 475. | :woman_playing_water_polo: | `:woman_playing_water_polo:` |
| 476. | :handball_person: | `:handball_person:` |
| 477. | :man_playing_handball: | `:man_playing_handball:` |
| 478. | :woman_playing_handball: | `:woman_playing_handball:` |
| 479. | :juggling_person: | `:juggling_person:` |
| 480. | :man_juggling: | `:man_juggling:` |
| 481. | :woman_juggling: | `:woman_juggling:` |
| 482. | :lotus_position: | `:lotus_position:` |
| 483. | :lotus_position_man: | `:lotus_position_man:` |
| 484. | :lotus_position_woman: | `:lotus_position_woman:` |
| 485. | :bath: | `:bath:` |
| 486. | :sleeping_bed: | `:sleeping_bed:` |
| 487. | :people_holding_hands: | `:people_holding_hands:` |
| 488. | :two_women_holding_hands: | `:two_women_holding_hands:` |
| 489. | :couple: | `:couple:` |
| 490. | :two_men_holding_hands: | `:two_men_holding_hands:` |
| 491. | :couplekiss: | `:couplekiss:` |
| 492. | :couplekiss_man_woman: | `:couplekiss_man_woman:` |
| 493. | :couplekiss_man_man: | `:couplekiss_man_man:` |
| 494. | :couplekiss_woman_woman: | `:couplekiss_woman_woman:` |
| 495. | :couple_with_heart: | `:couple_with_heart:` |
| 496. | :couple_with_heart_woman_man: | `:couple_with_heart_woman_man:` |
| 497. | :couple_with_heart_man_man: | `:couple_with_heart_man_man:` |
| 498. | :couple_with_heart_woman_woman: | `:couple_with_heart_woman_woman:` |
| 499. | :family: | `:family:` |
| 500. | :family_man_woman_boy: | `:family_man_woman_boy:` |
| 501. | :family_man_woman_girl: | `:family_man_woman_girl:` |
| 502. | :family_man_woman_girl_boy: | `:family_man_woman_girl_boy:` |
| 503. | :family_man_woman_boy_boy: | `:family_man_woman_boy_boy:` |
| 504. | :family_man_woman_girl_girl: | `:family_man_woman_girl_girl:` |
| 505. | :family_man_man_boy: | `:family_man_man_boy:` |
| 506. | :family_man_man_girl: | `:family_man_man_girl:` |
| 507. | :family_man_man_girl_boy: | `:family_man_man_girl_boy:` |
| 508. | :family_man_man_boy_boy: | `:family_man_man_boy_boy:` |
| 509. | :family_man_man_girl_girl: | `:family_man_man_girl_girl:` |
| 510. | :family_woman_woman_boy: | `:family_woman_woman_boy:` |
| 511. | :family_woman_woman_girl: | `:family_woman_woman_girl:` |
| 512. | :family_woman_woman_girl_boy: | `:family_woman_woman_girl_boy:` |
| 513. | :family_woman_woman_boy_boy: | `:family_woman_woman_boy_boy:` |
| 514. | :family_woman_woman_girl_girl: | `:family_woman_woman_girl_girl:` |
| 515. | :family_man_boy: | `:family_man_boy:` |
| 516. | :family_man_boy_boy: | `:family_man_boy_boy:` |
| 517. | :family_man_girl: | `:family_man_girl:` |
| 518. | :family_man_girl_boy: | `:family_man_girl_boy:` |
| 519. | :family_man_girl_girl: | `:family_man_girl_girl:` |
| 520. | :family_woman_boy: | `:family_woman_boy:` |
| 521. | :family_woman_boy_boy: | `:family_woman_boy_boy:` |
| 522. | :family_woman_girl: | `:family_woman_girl:` |
| 523. | :family_woman_girl_boy: | `:family_woman_girl_boy:` |
| 524. | :family_woman_girl_girl: | `:family_woman_girl_girl:` |
| 525. | :speaking_head: | `:speaking_head:` |
| 526. | :bust_in_silhouette: | `:bust_in_silhouette:` |
| 527. | :busts_in_silhouette: | `:busts_in_silhouette:` |
| 528. | :people_hugging: | `:people_hugging:` |
| 529. | :footprints: | `:footprints:` |
| 530. | :monkey_face: | `:monkey_face:` |
| 531. | :monkey: | `:monkey:` |
| 532. | :gorilla: | `:gorilla:` |
| 533. | :orangutan: | `:orangutan:` |
| 534. | :dog: | `:dog:` |
| 535. | :dog2: | `:dog2:` |
| 536. | :guide_dog: | `:guide_dog:` |
| 537. | :service_dog: | `:service_dog:` |
| 538. | :poodle: | `:poodle:` |
| 539. | :wolf: | `:wolf:` |
| 540. | :fox_face: | `:fox_face:` |
| 541. | :raccoon: | `:raccoon:` |
| 542. | :cat: | `:cat:` |
| 543. | :cat2: | `:cat2:` |
| 544. | :black_cat: | `:black_cat:` |
| 545. | :lion: | `:lion:` |
| 546. | :tiger: | `:tiger:` |
| 547. | :tiger2: | `:tiger2:` |
| 548. | :leopard: | `:leopard:` |
| 549. | :horse: | `:horse:` |
| 550. | :racehorse: | `:racehorse:` |
| 551. | :unicorn: | `:unicorn:` |
| 552. | :zebra: | `:zebra:` |
| 553. | :deer: | `:deer:` |
| 554. | :bison: | `:bison:` |
| 555. | :cow: | `:cow:` |
| 556. | :ox: | `:ox:` |
| 557. | :water_buffalo: | `:water_buffalo:` |
| 558. | :cow2: | `:cow2:` |
| 559. | :pig: | `:pig:` |
| 560. | :pig2: | `:pig2:` |
| 561. | :boar: | `:boar:` |
| 562. | :pig_nose: | `:pig_nose:` |
| 563. | :ram: | `:ram:` |
| 564. | :sheep: | `:sheep:` |
| 565. | :goat: | `:goat:` |
| 566. | :dromedary_camel: | `:dromedary_camel:` |
| 567. | :camel: | `:camel:` |
| 568. | :llama: | `:llama:` |
| 569. | :giraffe: | `:giraffe:` |
| 570. | :elephant: | `:elephant:` |
| 571. | :mammoth: | `:mammoth:` |
| 572. | :rhinoceros: | `:rhinoceros:` |
| 573. | :hippopotamus: | `:hippopotamus:` |
| 574. | :mouse: | `:mouse:` |
| 575. | :mouse2: | `:mouse2:` |
| 576. | :rat: | `:rat:` |
| 577. | :hamster: | `:hamster:` |
| 578. | :rabbit: | `:rabbit:` |
| 579. | :rabbit2: | `:rabbit2:` |
| 580. | :chipmunk: | `:chipmunk:` |
| 581. | :beaver: | `:beaver:` |
| 582. | :hedgehog: | `:hedgehog:` |
| 583. | :bat: | `:bat:` |
| 584. | :bear: | `:bear:` |
| 585. | :polar_bear: | `:polar_bear:` |
| 586. | :koala: | `:koala:` |
| 587. | :panda_face: | `:panda_face:` |
| 588. | :sloth: | `:sloth:` |
| 589. | :otter: | `:otter:` |
| 590. | :skunk: | `:skunk:` |
| 591. | :kangaroo: | `:kangaroo:` |
| 592. | :badger: | `:badger:` |
| 593. | :feet: | `:feet:` |
| 594. | :paw_prints: | `:paw_prints:` |
| 595. | :turkey: | `:turkey:` |
| 596. | :chicken: | `:chicken:` |
| 597. | :rooster: | `:rooster:` |
| 598. | :hatching_chick: | `:hatching_chick:` |
| 599. | :baby_chick: | `:baby_chick:` |
| 600. | :hatched_chick: | `:hatched_chick:` |
| 601. | :bird: | `:bird:` |
| 602. | :penguin: | `:penguin:` |
| 603. | :dove: | `:dove:` |
| 604. | :eagle: | `:eagle:` |
| 605. | :duck: | `:duck:` |
| 606. | :swan: | `:swan:` |
| 607. | :owl: | `:owl:` |
| 608. | :dodo: | `:dodo:` |
| 609. | :feather: | `:feather:` |
| 610. | :flamingo: | `:flamingo:` |
| 611. | :peacock: | `:peacock:` |
| 612. | :parrot: | `:parrot:` |
| 613. | :frog: | `:frog:` |
| 614. | :crocodile: | `:crocodile:` |
| 615. | :turtle: | `:turtle:` |
| 616. | :lizard: | `:lizard:` |
| 617. | :snake: | `:snake:` |
| 618. | :dragon_face: | `:dragon_face:` |
| 619. | :dragon: | `:dragon:` |
| 620. | :sauropod: | `:sauropod:` |
| 621. | :t-rex: | `:t-rex:` |
| 622. | :whale: | `:whale:` |
| 623. | :whale2: | `:whale2:` |
| 624. | :dolphin: | `:dolphin:` |
| 625. | :flipper: | `:flipper:` |
| 626. | :seal: | `:seal:` |
| 627. | :fish: | `:fish:` |
| 628. | :tropical_fish: | `:tropical_fish:` |
| 629. | :blowfish: | `:blowfish:` |
| 630. | :shark: | `:shark:` |
| 631. | :octopus: | `:octopus:` |
| 632. | :shell: | `:shell:` |
| 633. | :snail: | `:snail:` |
| 634. | :butterfly: | `:butterfly:` |
| 635. | :bug: | `:bug:` |
| 636. | :ant: | `:ant:` |
| 637. | :bee: | `:bee:` |
| 638. | :honeybee: | `:honeybee:` |
| 639. | :beetle: | `:beetle:` |
| 640. | :lady_beetle: | `:lady_beetle:` |
| 641. | :cricket: | `:cricket:` |
| 642. | :cockroach: | `:cockroach:` |
| 643. | :spider: | `:spider:` |
| 644. | :spider_web: | `:spider_web:` |
| 645. | :scorpion: | `:scorpion:` |
| 646. | :mosquito: | `:mosquito:` |
| 647. | :fly: | `:fly:` |
| 648. | :worm: | `:worm:` |
| 649. | :microbe: | `:microbe:` |
| 650. | :bouquet: | `:bouquet:` |
| 651. | :cherry_blossom: | `:cherry_blossom:` |
| 652. | :white_flower: | `:white_flower:` |
| 653. | :rosette: | `:rosette:` |
| 654. | :rose: | `:rose:` |
| 655. | :wilted_flower: | `:wilted_flower:` |
| 656. | :hibiscus: | `:hibiscus:` |
| 657. | :sunflower: | `:sunflower:` |
| 658. | :blossom: | `:blossom:` |
| 659. | :tulip: | `:tulip:` |
| 660. | :seedling: | `:seedling:` |
| 661. | :potted_plant: | `:potted_plant:` |
| 662. | :evergreen_tree: | `:evergreen_tree:` |
| 663. | :deciduous_tree: | `:deciduous_tree:` |
| 664. | :palm_tree: | `:palm_tree:` |
| 665. | :cactus: | `:cactus:` |
| 666. | :ear_of_rice: | `:ear_of_rice:` |
| 667. | :herb: | `:herb:` |
| 668. | :shamrock: | `:shamrock:` |
| 669. | :four_leaf_clover: | `:four_leaf_clover:` |
| 670. | :maple_leaf: | `:maple_leaf:` |
| 671. | :fallen_leaf: | `:fallen_leaf:` |
| 672. | :leaves: | `:leaves:` |
| 673. | :grapes: | `:grapes:` |
| 674. | :melon: | `:melon:` |
| 675. | :watermelon: | `:watermelon:` |
| 676. | :tangerine: | `:tangerine:` |
| 677. | :orange: | `:orange:` |
| 678. | :mandarin: | `:mandarin:` |
| 679. | :lemon: | `:lemon:` |
| 680. | :banana: | `:banana:` |
| 681. | :pineapple: | `:pineapple:` |
| 682. | :mango: | `:mango:` |
| 683. | :apple: | `:apple:` |
| 684. | :green_apple: | `:green_apple:` |
| 685. | :pear: | `:pear:` |
| 686. | :peach: | `:peach:` |
| 687. | :cherries: | `:cherries:` |
| 688. | :strawberry: | `:strawberry:` |
| 689. | :blueberries: | `:blueberries:` |
| 690. | :kiwi_fruit: | `:kiwi_fruit:` |
| 691. | :tomato: | `:tomato:` |
| 692. | :olive: | `:olive:` |
| 693. | :coconut: | `:coconut:` |
| 694. | :avocado: | `:avocado:` |
| 695. | :eggplant: | `:eggplant:` |
| 696. | :potato: | `:potato:` |
| 697. | :carrot: | `:carrot:` |
| 698. | :corn: | `:corn:` |
| 699. | :hot_pepper: | `:hot_pepper:` |
| 700. | :bell_pepper: | `:bell_pepper:` |
| 701. | :cucumber: | `:cucumber:` |
| 702. | :leafy_green: | `:leafy_green:` |
| 703. | :broccoli: | `:broccoli:` |
| 704. | :garlic: | `:garlic:` |
| 705. | :onion: | `:onion:` |
| 706. | :mushroom: | `:mushroom:` |
| 707. | :peanuts: | `:peanuts:` |
| 708. | :chestnut: | `:chestnut:` |
| 709. | :bread: | `:bread:` |
| 710. | :croissant: | `:croissant:` |
| 711. | :baguette_bread: | `:baguette_bread:` |
| 712. | :flatbread: | `:flatbread:` |
| 713. | :pretzel: | `:pretzel:` |
| 714. | :bagel: | `:bagel:` |
| 715. | :pancakes: | `:pancakes:` |
| 716. | :waffle: | `:waffle:` |
| 717. | :cheese: | `:cheese:` |
| 718. | :meat_on_bone: | `:meat_on_bone:` |
| 719. | :poultry_leg: | `:poultry_leg:` |
| 720. | :cut_of_meat: | `:cut_of_meat:` |
| 721. | :bacon: | `:bacon:` |
| 722. | :hamburger: | `:hamburger:` |
| 723. | :fries: | `:fries:` |
| 724. | :pizza: | `:pizza:` |
| 725. | :hotdog: | `:hotdog:` |
| 726. | :sandwich: | `:sandwich:` |
| 727. | :taco: | `:taco:` |
| 728. | :burrito: | `:burrito:` |
| 729. | :tamale: | `:tamale:` |
| 730. | :stuffed_flatbread: | `:stuffed_flatbread:` |
| 731. | :falafel: | `:falafel:` |
| 732. | :egg: | `:egg:` |
| 733. | :fried_egg: | `:fried_egg:` |
| 734. | :shallow_pan_of_food: | `:shallow_pan_of_food:` |
| 735. | :stew: | `:stew:` |
| 736. | :fondue: | `:fondue:` |
| 737. | :bowl_with_spoon: | `:bowl_with_spoon:` |
| 738. | :green_salad: | `:green_salad:` |
| 739. | :popcorn: | `:popcorn:` |
| 740. | :butter: | `:butter:` |
| 741. | :salt: | `:salt:` |
| 742. | :canned_food: | `:canned_food:` |
| 743. | :bento: | `:bento:` |
| 744. | :rice_cracker: | `:rice_cracker:` |
| 745. | :rice_ball: | `:rice_ball:` |
| 746. | :rice: | `:rice:` |
| 747. | :curry: | `:curry:` |
| 748. | :ramen: | `:ramen:` |
| 749. | :spaghetti: | `:spaghetti:` |
| 750. | :sweet_potato: | `:sweet_potato:` |
| 751. | :oden: | `:oden:` |
| 752. | :sushi: | `:sushi:` |
| 753. | :fried_shrimp: | `:fried_shrimp:` |
| 754. | :fish_cake: | `:fish_cake:` |
| 755. | :moon_cake: | `:moon_cake:` |
| 756. | :dango: | `:dango:` |
| 757. | :dumpling: | `:dumpling:` |
| 758. | :fortune_cookie: | `:fortune_cookie:` |
| 759. | :takeout_box: | `:takeout_box:` |
| 760. | :crab: | `:crab:` |
| 761. | :lobster: | `:lobster:` |
| 762. | :shrimp: | `:shrimp:` |
| 763. | :squid: | `:squid:` |
| 764. | :oyster: | `:oyster:` |
| 765. | :icecream: | `:icecream:` |
| 766. | :shaved_ice: | `:shaved_ice:` |
| 767. | :ice_cream: | `:ice_cream:` |
| 768. | :doughnut: | `:doughnut:` |
| 769. | :cookie: | `:cookie:` |
| 770. | :birthday: | `:birthday:` |
| 771. | :cake: | `:cake:` |
| 772. | :cupcake: | `:cupcake:` |
| 773. | :pie: | `:pie:` |
| 774. | :chocolate_bar: | `:chocolate_bar:` |
| 775. | :candy: | `:candy:` |
| 776. | :lollipop: | `:lollipop:` |
| 777. | :custard: | `:custard:` |
| 778. | :honey_pot: | `:honey_pot:` |
| 779. | :baby_bottle: | `:baby_bottle:` |
| 780. | :milk_glass: | `:milk_glass:` |
| 781. | :coffee: | `:coffee:` |
| 782. | :teapot: | `:teapot:` |
| 783. | :tea: | `:tea:` |
| 784. | :sake: | `:sake:` |
| 785. | :champagne: | `:champagne:` |
| 786. | :wine_glass: | `:wine_glass:` |
| 787. | :cocktail: | `:cocktail:` |
| 788. | :tropical_drink: | `:tropical_drink:` |
| 789. | :beer: | `:beer:` |
| 790. | :beers: | `:beers:` |
| 791. | :clinking_glasses: | `:clinking_glasses:` |
| 792. | :tumbler_glass: | `:tumbler_glass:` |
| 793. | :cup_with_straw: | `:cup_with_straw:` |
| 794. | :bubble_tea: | `:bubble_tea:` |
| 795. | :beverage_box: | `:beverage_box:` |
| 796. | :mate: | `:mate:` |
| 797. | :ice_cube: | `:ice_cube:` |
| 798. | :chopsticks: | `:chopsticks:` |
| 799. | :plate_with_cutlery: | `:plate_with_cutlery:` |
| 800. | :fork_and_knife: | `:fork_and_knife:` |
| 801. | :spoon: | `:spoon:` |
| 802. | :hocho: | `:hocho:` |
| 803. | :knife: | `:knife:` |
| 804. | :amphora: | `:amphora:` |
| 805. | :earth_africa: | `:earth_africa:` |
| 806. | :earth_americas: | `:earth_americas:` |
| 807. | :earth_asia: | `:earth_asia:` |
| 808. | :globe_with_meridians: | `:globe_with_meridians:` |
| 809. | :world_map: | `:world_map:` |
| 810. | :japan: | `:japan:` |
| 811. | :compass: | `:compass:` |
| 812. | :mountain_snow: | `:mountain_snow:` |
| 813. | :mountain: | `:mountain:` |
| 814. | :volcano: | `:volcano:` |
| 815. | :mount_fuji: | `:mount_fuji:` |
| 816. | :camping: | `:camping:` |
| 817. | :beach_umbrella: | `:beach_umbrella:` |
| 818. | :desert: | `:desert:` |
| 819. | :desert_island: | `:desert_island:` |
| 820. | :national_park: | `:national_park:` |
| 821. | :stadium: | `:stadium:` |
| 822. | :classical_building: | `:classical_building:` |
| 823. | :building_construction: | `:building_construction:` |
| 824. | :bricks: | `:bricks:` |
| 825. | :rock: | `:rock:` |
| 826. | :wood: | `:wood:` |
| 827. | :hut: | `:hut:` |
| 828. | :houses: | `:houses:` |
| 829. | :derelict_house: | `:derelict_house:` |
| 830. | :house: | `:house:` |
| 831. | :house_with_garden: | `:house_with_garden:` |
| 832. | :office: | `:office:` |
| 833. | :post_office: | `:post_office:` |
| 834. | :european_post_office: | `:european_post_office:` |
| 835. | :hospital: | `:hospital:` |
| 836. | :bank: | `:bank:` |
| 837. | :hotel: | `:hotel:` |
| 838. | :love_hotel: | `:love_hotel:` |
| 839. | :convenience_store: | `:convenience_store:` |
| 840. | :school: | `:school:` |
| 841. | :department_store: | `:department_store:` |
| 842. | :factory: | `:factory:` |
| 843. | :japanese_castle: | `:japanese_castle:` |
| 844. | :european_castle: | `:european_castle:` |
| 845. | :wedding: | `:wedding:` |
| 846. | :tokyo_tower: | `:tokyo_tower:` |
| 847. | :statue_of_liberty: | `:statue_of_liberty:` |
| 848. | :church: | `:church:` |
| 849. | :mosque: | `:mosque:` |
| 850. | :hindu_temple: | `:hindu_temple:` |
| 851. | :synagogue: | `:synagogue:` |
| 852. | :shinto_shrine: | `:shinto_shrine:` |
| 853. | :kaaba: | `:kaaba:` |
| 854. | :fountain: | `:fountain:` |
| 855. | :tent: | `:tent:` |
| 856. | :foggy: | `:foggy:` |
| 857. | :night_with_stars: | `:night_with_stars:` |
| 858. | :cityscape: | `:cityscape:` |
| 859. | :sunrise_over_mountains: | `:sunrise_over_mountains:` |
| 860. | :sunrise: | `:sunrise:` |
| 861. | :city_sunset: | `:city_sunset:` |
| 862. | :city_sunrise: | `:city_sunrise:` |
| 863. | :bridge_at_night: | `:bridge_at_night:` |
| 864. | :hotsprings: | `:hotsprings:` |
| 865. | :carousel_horse: | `:carousel_horse:` |
| 866. | :ferris_wheel: | `:ferris_wheel:` |
| 867. | :roller_coaster: | `:roller_coaster:` |
| 868. | :barber: | `:barber:` |
| 869. | :circus_tent: | `:circus_tent:` |
| 870. | :steam_locomotive: | `:steam_locomotive:` |
| 871. | :railway_car: | `:railway_car:` |
| 872. | :bullettrain_side: | `:bullettrain_side:` |
| 873. | :bullettrain_front: | `:bullettrain_front:` |
| 874. | :train2: | `:train2:` |
| 875. | :metro: | `:metro:` |
| 876. | :light_rail: | `:light_rail:` |
| 877. | :station: | `:station:` |
| 878. | :tram: | `:tram:` |
| 879. | :monorail: | `:monorail:` |
| 880. | :mountain_railway: | `:mountain_railway:` |
| 881. | :train: | `:train:` |
| 882. | :bus: | `:bus:` |
| 883. | :oncoming_bus: | `:oncoming_bus:` |
| 884. | :trolleybus: | `:trolleybus:` |
| 885. | :minibus: | `:minibus:` |
| 886. | :ambulance: | `:ambulance:` |
| 887. | :fire_engine: | `:fire_engine:` |
| 888. | :police_car: | `:police_car:` |
| 889. | :oncoming_police_car: | `:oncoming_police_car:` |
| 890. | :taxi: | `:taxi:` |
| 891. | :oncoming_taxi: | `:oncoming_taxi:` |
| 892. | :car: | `:car:` |
| 893. | :red_car: | `:red_car:` |
| 894. | :oncoming_automobile: | `:oncoming_automobile:` |
| 895. | :blue_car: | `:blue_car:` |
| 896. | :pickup_truck: | `:pickup_truck:` |
| 897. | :truck: | `:truck:` |
| 898. | :articulated_lorry: | `:articulated_lorry:` |
| 899. | :tractor: | `:tractor:` |
| 900. | :racing_car: | `:racing_car:` |
| 901. | :motorcycle: | `:motorcycle:` |
| 902. | :motor_scooter: | `:motor_scooter:` |
| 903. | :manual_wheelchair: | `:manual_wheelchair:` |
| 904. | :motorized_wheelchair: | `:motorized_wheelchair:` |
| 905. | :auto_rickshaw: | `:auto_rickshaw:` |
| 906. | :bike: | `:bike:` |
| 907. | :kick_scooter: | `:kick_scooter:` |
| 908. | :skateboard: | `:skateboard:` |
| 909. | :roller_skate: | `:roller_skate:` |
| 910. | :busstop: | `:busstop:` |
| 911. | :motorway: | `:motorway:` |
| 912. | :railway_track: | `:railway_track:` |
| 913. | :oil_drum: | `:oil_drum:` |
| 914. | :fuelpump: | `:fuelpump:` |
| 915. | :rotating_light: | `:rotating_light:` |
| 916. | :traffic_light: | `:traffic_light:` |
| 917. | :vertical_traffic_light: | `:vertical_traffic_light:` |
| 918. | :stop_sign: | `:stop_sign:` |
| 919. | :construction: | `:construction:` |
| 920. | :anchor: | `:anchor:` |
| 921. | :boat: | `:boat:` |
| 922. | :sailboat: | `:sailboat:` |
| 923. | :canoe: | `:canoe:` |
| 924. | :speedboat: | `:speedboat:` |
| 925. | :passenger_ship: | `:passenger_ship:` |
| 926. | :ferry: | `:ferry:` |
| 927. | :motor_boat: | `:motor_boat:` |
| 928. | :ship: | `:ship:` |
| 929. | :airplane: | `:airplane:` |
| 930. | :small_airplane: | `:small_airplane:` |
| 931. | :flight_departure: | `:flight_departure:` |
| 932. | :flight_arrival: | `:flight_arrival:` |
| 933. | :parachute: | `:parachute:` |
| 934. | :seat: | `:seat:` |
| 935. | :helicopter: | `:helicopter:` |
| 936. | :suspension_railway: | `:suspension_railway:` |
| 937. | :mountain_cableway: | `:mountain_cableway:` |
| 938. | :aerial_tramway: | `:aerial_tramway:` |
| 939. | :artificial_satellite: | `:artificial_satellite:` |
| 940. | :rocket: | `:rocket:` |
| 941. | :flying_saucer: | `:flying_saucer:` |
| 942. | :bellhop_bell: | `:bellhop_bell:` |
| 943. | :luggage: | `:luggage:` |
| 944. | :hourglass: | `:hourglass:` |
| 945. | :hourglass_flowing_sand: | `:hourglass_flowing_sand:` |
| 946. | :watch: | `:watch:` |
| 947. | :alarm_clock: | `:alarm_clock:` |
| 948. | :stopwatch: | `:stopwatch:` |
| 949. | :timer_clock: | `:timer_clock:` |
| 950. | :mantelpiece_clock: | `:mantelpiece_clock:` |
| 951. | :clock12: | `:clock12:` |
| 952. | :clock1230: | `:clock1230:` |
| 953. | :clock1: | `:clock1:` |
| 954. | :clock130: | `:clock130:` |
| 955. | :clock2: | `:clock2:` |
| 956. | :clock230: | `:clock230:` |
| 957. | :clock3: | `:clock3:` |
| 958. | :clock330: | `:clock330:` |
| 959. | :clock4: | `:clock4:` |
| 960. | :clock430: | `:clock430:` |
| 961. | :clock5: | `:clock5:` |
| 962. | :clock530: | `:clock530:` |
| 963. | :clock6: | `:clock6:` |
| 964. | :clock630: | `:clock630:` |
| 965. | :clock7: | `:clock7:` |
| 966. | :clock730: | `:clock730:` |
| 967. | :clock8: | `:clock8:` |
| 968. | :clock830: | `:clock830:` |
| 969. | :clock9: | `:clock9:` |
| 970. | :clock930: | `:clock930:` |
| 971. | :clock10: | `:clock10:` |
| 972. | :clock1030: | `:clock1030:` |
| 973. | :clock11: | `:clock11:` |
| 974. | :clock1130: | `:clock1130:` |
| 975. | :new_moon: | `:new_moon:` |
| 976. | :waxing_crescent_moon: | `:waxing_crescent_moon:` |
| 977. | :first_quarter_moon: | `:first_quarter_moon:` |
| 978. | :moon: | `:moon:` |
| 979. | :waxing_gibbous_moon: | `:waxing_gibbous_moon:` |
| 980. | :full_moon: | `:full_moon:` |
| 981. | :waning_gibbous_moon: | `:waning_gibbous_moon:` |
| 982. | :last_quarter_moon: | `:last_quarter_moon:` |
| 983. | :waning_crescent_moon: | `:waning_crescent_moon:` |
| 984. | :crescent_moon: | `:crescent_moon:` |
| 985. | :new_moon_with_face: | `:new_moon_with_face:` |
| 986. | :first_quarter_moon_with_face: | `:first_quarter_moon_with_face:` |
| 987. | :last_quarter_moon_with_face: | `:last_quarter_moon_with_face:` |
| 988. | :thermometer: | `:thermometer:` |
| 989. | :sunny: | `:sunny:` |
| 990. | :full_moon_with_face: | `:full_moon_with_face:` |
| 991. | :sun_with_face: | `:sun_with_face:` |
| 992. | :ringed_planet: | `:ringed_planet:` |
| 993. | :star: | `:star:` |
| 994. | :star2: | `:star2:` |
| 995. | :stars: | `:stars:` |
| 996. | :milky_way: | `:milky_way:` |
| 997. | :cloud: | `:cloud:` |
| 998. | :partly_sunny: | `:partly_sunny:` |
| 999. | :cloud_with_lightning_and_rain: | `:cloud_with_lightning_and_rain:` |
| 1000. | :sun_behind_small_cloud: | `:sun_behind_small_cloud:` |
| 1001. | :sun_behind_large_cloud: | `:sun_behind_large_cloud:` |
| 1002. | :sun_behind_rain_cloud: | `:sun_behind_rain_cloud:` |
| 1003. | :cloud_with_rain: | `:cloud_with_rain:` |
| 1004. | :cloud_with_snow: | `:cloud_with_snow:` |
| 1005. | :cloud_with_lightning: | `:cloud_with_lightning:` |
| 1006. | :tornado: | `:tornado:` |
| 1007. | :fog: | `:fog:` |
| 1008. | :wind_face: | `:wind_face:` |
| 1009. | :cyclone: | `:cyclone:` |
| 1010. | :rainbow: | `:rainbow:` |
| 1011. | :closed_umbrella: | `:closed_umbrella:` |
| 1012. | :open_umbrella: | `:open_umbrella:` |
| 1013. | :umbrella: | `:umbrella:` |
| 1014. | :parasol_on_ground: | `:parasol_on_ground:` |
| 1015. | :zap: | `:zap:` |
| 1016. | :snowflake: | `:snowflake:` |
| 1017. | :snowman_with_snow: | `:snowman_with_snow:` |
| 1018. | :snowman: | `:snowman:` |
| 1019. | :comet: | `:comet:` |
| 1020. | :fire: | `:fire:` |
| 1021. | :droplet: | `:droplet:` |
| 1022. | :ocean: | `:ocean:` |
| 1023. | :jack_o_lantern: | `:jack_o_lantern:` |
| 1024. | :christmas_tree: | `:christmas_tree:` |
| 1025. | :fireworks: | `:fireworks:` |
| 1026. | :sparkler: | `:sparkler:` |
| 1027. | :firecracker: | `:firecracker:` |
| 1028. | :sparkles: | `:sparkles:` |
| 1029. | :balloon: | `:balloon:` |
| 1030. | :tada: | `:tada:` |
| 1031. | :confetti_ball: | `:confetti_ball:` |
| 1032. | :tanabata_tree: | `:tanabata_tree:` |
| 1033. | :bamboo: | `:bamboo:` |
| 1034. | :dolls: | `:dolls:` |
| 1035. | :flags: | `:flags:` |
| 1036. | :wind_chime: | `:wind_chime:` |
| 1037. | :rice_scene: | `:rice_scene:` |
| 1038. | :red_envelope: | `:red_envelope:` |
| 1039. | :ribbon: | `:ribbon:` |
| 1040. | :gift: | `:gift:` |
| 1041. | :reminder_ribbon: | `:reminder_ribbon:` |
| 1042. | :tickets: | `:tickets:` |
| 1043. | :ticket: | `:ticket:` |
| 1044. | :medal_military: | `:medal_military:` |
| 1045. | :trophy: | `:trophy:` |
| 1046. | :medal_sports: | `:medal_sports:` |
| 1047. | :1st_place_medal: | `:1st_place_medal:` |
| 1048. | :2nd_place_medal: | `:2nd_place_medal:` |
| 1049. | :3rd_place_medal: | `:3rd_place_medal:` |
| 1050. | :soccer: | `:soccer:` |
| 1051. | :baseball: | `:baseball:` |
| 1052. | :softball: | `:softball:` |
| 1053. | :basketball: | `:basketball:` |
| 1054. | :volleyball: | `:volleyball:` |
| 1055. | :football: | `:football:` |
| 1056. | :rugby_football: | `:rugby_football:` |
| 1057. | :tennis: | `:tennis:` |
| 1058. | :flying_disc: | `:flying_disc:` |
| 1059. | :bowling: | `:bowling:` |
| 1060. | :cricket_game: | `:cricket_game:` |
| 1061. | :field_hockey: | `:field_hockey:` |
| 1062. | :ice_hockey: | `:ice_hockey:` |
| 1063. | :lacrosse: | `:lacrosse:` |
| 1064. | :ping_pong: | `:ping_pong:` |
| 1065. | :badminton: | `:badminton:` |
| 1066. | :boxing_glove: | `:boxing_glove:` |
| 1067. | :martial_arts_uniform: | `:martial_arts_uniform:` |
| 1068. | :goal_net: | `:goal_net:` |
| 1069. | :golf: | `:golf:` |
| 1070. | :ice_skate: | `:ice_skate:` |
| 1071. | :fishing_pole_and_fish: | `:fishing_pole_and_fish:` |
| 1072. | :diving_mask: | `:diving_mask:` |
| 1073. | :running_shirt_with_sash: | `:running_shirt_with_sash:` |
| 1074. | :ski: | `:ski:` |
| 1075. | :sled: | `:sled:` |
| 1076. | :curling_stone: | `:curling_stone:` |
| 1077. | :dart: | `:dart:` |
| 1078. | :yo_yo: | `:yo_yo:` |
| 1079. | :kite: | `:kite:` |
| 1080. | :8ball: | `:8ball:` |
| 1081. | :crystal_ball: | `:crystal_ball:` |
| 1082. | :magic_wand: | `:magic_wand:` |
| 1083. | :nazar_amulet: | `:nazar_amulet:` |
| 1084. | :video_game: | `:video_game:` |
| 1085. | :joystick: | `:joystick:` |
| 1086. | :slot_machine: | `:slot_machine:` |
| 1087. | :game_die: | `:game_die:` |
| 1088. | :jigsaw: | `:jigsaw:` |
| 1089. | :teddy_bear: | `:teddy_bear:` |
| 1090. | :pinata: | `:pinata:` |
| 1091. | :nesting_dolls: | `:nesting_dolls:` |
| 1092. | :spades: | `:spades:` |
| 1093. | :hearts: | `:hearts:` |
| 1094. | :diamonds: | `:diamonds:` |
| 1095. | :clubs: | `:clubs:` |
| 1096. | :chess_pawn: | `:chess_pawn:` |
| 1097. | :black_joker: | `:black_joker:` |
| 1098. | :mahjong: | `:mahjong:` |
| 1099. | :flower_playing_cards: | `:flower_playing_cards:` |
| 1100. | :performing_arts: | `:performing_arts:` |
| 1101. | :framed_picture: | `:framed_picture:` |
| 1102. | :art: | `:art:` |
| 1103. | :thread: | `:thread:` |
| 1104. | :sewing_needle: | `:sewing_needle:` |
| 1105. | :yarn: | `:yarn:` |
| 1106. | :knot: | `:knot:` |
| 1107. | :eyeglasses: | `:eyeglasses:` |
| 1108. | :dark_sunglasses: | `:dark_sunglasses:` |
| 1109. | :goggles: | `:goggles:` |
| 1110. | :lab_coat: | `:lab_coat:` |
| 1111. | :safety_vest: | `:safety_vest:` |
| 1112. | :necktie: | `:necktie:` |
| 1113. | :shirt: | `:shirt:` |
| 1114. | :tshirt: | `:tshirt:` |
| 1115. | :jeans: | `:jeans:` |
| 1116. | :scarf: | `:scarf:` |
| 1117. | :gloves: | `:gloves:` |
| 1118. | :coat: | `:coat:` |
| 1119. | :socks: | `:socks:` |
| 1120. | :dress: | `:dress:` |
| 1121. | :kimono: | `:kimono:` |
| 1122. | :sari: | `:sari:` |
| 1123. | :one_piece_swimsuit: | `:one_piece_swimsuit:` |
| 1124. | :swim_brief: | `:swim_brief:` |
| 1125. | :shorts: | `:shorts:` |
| 1126. | :bikini: | `:bikini:` |
| 1127. | :womans_clothes: | `:womans_clothes:` |
| 1128. | :purse: | `:purse:` |
| 1129. | :handbag: | `:handbag:` |
| 1130. | :pouch: | `:pouch:` |
| 1131. | :shopping: | `:shopping:` |
| 1132. | :school_satchel: | `:school_satchel:` |
| 1133. | :thong_sandal: | `:thong_sandal:` |
| 1134. | :mans_shoe: | `:mans_shoe:` |
| 1135. | :shoe: | `:shoe:` |
| 1136. | :athletic_shoe: | `:athletic_shoe:` |
| 1137. | :hiking_boot: | `:hiking_boot:` |
| 1138. | :flat_shoe: | `:flat_shoe:` |
| 1139. | :high_heel: | `:high_heel:` |
| 1140. | :sandal: | `:sandal:` |
| 1141. | :ballet_shoes: | `:ballet_shoes:` |
| 1142. | :boot: | `:boot:` |
| 1143. | :crown: | `:crown:` |
| 1144. | :womans_hat: | `:womans_hat:` |
| 1145. | :tophat: | `:tophat:` |
| 1146. | :mortar_board: | `:mortar_board:` |
| 1147. | :billed_cap: | `:billed_cap:` |
| 1148. | :military_helmet: | `:military_helmet:` |
| 1149. | :rescue_worker_helmet: | `:rescue_worker_helmet:` |
| 1150. | :prayer_beads: | `:prayer_beads:` |
| 1151. | :lipstick: | `:lipstick:` |
| 1152. | :ring: | `:ring:` |
| 1153. | :gem: | `:gem:` |
| 1154. | :mute: | `:mute:` |
| 1155. | :speaker: | `:speaker:` |
| 1156. | :sound: | `:sound:` |
| 1157. | :loud_sound: | `:loud_sound:` |
| 1158. | :loudspeaker: | `:loudspeaker:` |
| 1159. | :mega: | `:mega:` |
| 1160. | :postal_horn: | `:postal_horn:` |
| 1161. | :bell: | `:bell:` |
| 1162. | :no_bell: | `:no_bell:` |
| 1163. | :musical_score: | `:musical_score:` |
| 1164. | :musical_note: | `:musical_note:` |
| 1165. | :notes: | `:notes:` |
| 1166. | :studio_microphone: | `:studio_microphone:` |
| 1167. | :level_slider: | `:level_slider:` |
| 1168. | :control_knobs: | `:control_knobs:` |
| 1169. | :microphone: | `:microphone:` |
| 1170. | :headphones: | `:headphones:` |
| 1171. | :radio: | `:radio:` |
| 1172. | :saxophone: | `:saxophone:` |
| 1173. | :accordion: | `:accordion:` |
| 1174. | :guitar: | `:guitar:` |
| 1175. | :musical_keyboard: | `:musical_keyboard:` |
| 1176. | :trumpet: | `:trumpet:` |
| 1177. | :violin: | `:violin:` |
| 1178. | :banjo: | `:banjo:` |
| 1179. | :drum: | `:drum:` |
| 1180. | :long_drum: | `:long_drum:` |
| 1181. | :iphone: | `:iphone:` |
| 1182. | :calling: | `:calling:` |
| 1183. | :phone: | `:phone:` |
| 1184. | :telephone: | `:telephone:` |
| 1185. | :telephone_receiver: | `:telephone_receiver:` |
| 1186. | :pager: | `:pager:` |
| 1187. | :fax: | `:fax:` |
| 1188. | :battery: | `:battery:` |
| 1189. | :electric_plug: | `:electric_plug:` |
| 1190. | :computer: | `:computer:` |
| 1191. | :desktop_computer: | `:desktop_computer:` |
| 1192. | :printer: | `:printer:` |
| 1193. | :keyboard: | `:keyboard:` |
| 1194. | :computer_mouse: | `:computer_mouse:` |
| 1195. | :trackball: | `:trackball:` |
| 1196. | :minidisc: | `:minidisc:` |
| 1197. | :floppy_disk: | `:floppy_disk:` |
| 1198. | :cd: | `:cd:` |
| 1199. | :dvd: | `:dvd:` |
| 1200. | :abacus: | `:abacus:` |
| 1201. | :movie_camera: | `:movie_camera:` |
| 1202. | :film_strip: | `:film_strip:` |
| 1203. | :film_projector: | `:film_projector:` |
| 1204. | :clapper: | `:clapper:` |
| 1205. | :tv: | `:tv:` |
| 1206. | :camera: | `:camera:` |
| 1207. | :camera_flash: | `:camera_flash:` |
| 1208. | :video_camera: | `:video_camera:` |
| 1209. | :vhs: | `:vhs:` |
| 1210. | :mag: | `:mag:` |
| 1211. | :mag_right: | `:mag_right:` |
| 1212. | :candle: | `:candle:` |
| 1213. | :bulb: | `:bulb:` |
| 1214. | :flashlight: | `:flashlight:` |
| 1215. | :izakaya_lantern: | `:izakaya_lantern:` |
| 1216. | :lantern: | `:lantern:` |
| 1217. | :diya_lamp: | `:diya_lamp:` |
| 1218. | :notebook_with_decorative_cover: | `:notebook_with_decorative_cover:` |
| 1219. | :closed_book: | `:closed_book:` |
| 1220. | :book: | `:book:` |
| 1221. | :open_book: | `:open_book:` |
| 1222. | :green_book: | `:green_book:` |
| 1223. | :blue_book: | `:blue_book:` |
| 1224. | :orange_book: | `:orange_book:` |
| 1225. | :books: | `:books:` |
| 1226. | :notebook: | `:notebook:` |
| 1227. | :ledger: | `:ledger:` |
| 1228. | :page_with_curl: | `:page_with_curl:` |
| 1229. | :scroll: | `:scroll:` |
| 1230. | :page_facing_up: | `:page_facing_up:` |
| 1231. | :newspaper: | `:newspaper:` |
| 1232. | :newspaper_roll: | `:newspaper_roll:` |
| 1233. | :bookmark_tabs: | `:bookmark_tabs:` |
| 1234. | :bookmark: | `:bookmark:` |
| 1235. | :label: | `:label:` |
| 1236. | :moneybag: | `:moneybag:` |
| 1237. | :coin: | `:coin:` |
| 1238. | :yen: | `:yen:` |
| 1239. | :dollar: | `:dollar:` |
| 1240. | :euro: | `:euro:` |
| 1241. | :pound: | `:pound:` |
| 1242. | :money_with_wings: | `:money_with_wings:` |
| 1243. | :credit_card: | `:credit_card:` |
| 1244. | :receipt: | `:receipt:` |
| 1245. | :chart: | `:chart:` |
| 1246. | :envelope: | `:envelope:` |
| 1247. | :email: | `:email:` |
| 1248. | :e-mail: | `:e-mail:` |
| 1249. | :incoming_envelope: | `:incoming_envelope:` |
| 1250. | :envelope_with_arrow: | `:envelope_with_arrow:` |
| 1251. | :outbox_tray: | `:outbox_tray:` |
| 1252. | :inbox_tray: | `:inbox_tray:` |
| 1253. | :package: | `:package:` |
| 1254. | :mailbox: | `:mailbox:` |
| 1255. | :mailbox_closed: | `:mailbox_closed:` |
| 1256. | :mailbox_with_mail: | `:mailbox_with_mail:` |
| 1257. | :mailbox_with_no_mail: | `:mailbox_with_no_mail:` |
| 1258. | :postbox: | `:postbox:` |
| 1259. | :ballot_box: | `:ballot_box:` |
| 1260. | :pencil2: | `:pencil2:` |
| 1261. | :black_nib: | `:black_nib:` |
| 1262. | :fountain_pen: | `:fountain_pen:` |
| 1263. | :pen: | `:pen:` |
| 1264. | :paintbrush: | `:paintbrush:` |
| 1265. | :crayon: | `:crayon:` |
| 1266. | :memo: | `:memo:` |
| 1267. | :pencil: | `:pencil:` |
| 1268. | :briefcase: | `:briefcase:` |
| 1269. | :file_folder: | `:file_folder:` |
| 1270. | :open_file_folder: | `:open_file_folder:` |
| 1271. | :card_index_dividers: | `:card_index_dividers:` |
| 1272. | :date: | `:date:` |
| 1273. | :calendar: | `:calendar:` |
| 1274. | :spiral_notepad: | `:spiral_notepad:` |
| 1275. | :spiral_calendar: | `:spiral_calendar:` |
| 1276. | :card_index: | `:card_index:` |
| 1277. | :chart_with_upwards_trend: | `:chart_with_upwards_trend:` |
| 1278. | :chart_with_downwards_trend: | `:chart_with_downwards_trend:` |
| 1279. | :bar_chart: | `:bar_chart:` |
| 1280. | :clipboard: | `:clipboard:` |
| 1281. | :pushpin: | `:pushpin:` |
| 1282. | :round_pushpin: | `:round_pushpin:` |
| 1283. | :paperclip: | `:paperclip:` |
| 1284. | :paperclips: | `:paperclips:` |
| 1285. | :straight_ruler: | `:straight_ruler:` |
| 1286. | :triangular_ruler: | `:triangular_ruler:` |
| 1287. | :scissors: | `:scissors:` |
| 1288. | :card_file_box: | `:card_file_box:` |
| 1289. | :file_cabinet: | `:file_cabinet:` |
| 1290. | :wastebasket: | `:wastebasket:` |
| 1291. | :lock: | `:lock:` |
| 1292. | :unlock: | `:unlock:` |
| 1293. | :lock_with_ink_pen: | `:lock_with_ink_pen:` |
| 1294. | :closed_lock_with_key: | `:closed_lock_with_key:` |
| 1295. | :key: | `:key:` |
| 1296. | :old_key: | `:old_key:` |
| 1297. | :hammer: | `:hammer:` |
| 1298. | :axe: | `:axe:` |
| 1299. | :pick: | `:pick:` |
| 1300. | :hammer_and_pick: | `:hammer_and_pick:` |
| 1301. | :hammer_and_wrench: | `:hammer_and_wrench:` |
| 1302. | :dagger: | `:dagger:` |
| 1303. | :crossed_swords: | `:crossed_swords:` |
| 1304. | :gun: | `:gun:` |
| 1305. | :boomerang: | `:boomerang:` |
| 1306. | :bow_and_arrow: | `:bow_and_arrow:` |
| 1307. | :shield: | `:shield:` |
| 1308. | :carpentry_saw: | `:carpentry_saw:` |
| 1309. | :wrench: | `:wrench:` |
| 1310. | :screwdriver: | `:screwdriver:` |
| 1311. | :nut_and_bolt: | `:nut_and_bolt:` |
| 1312. | :gear: | `:gear:` |
| 1313. | :clamp: | `:clamp:` |
| 1314. | :balance_scale: | `:balance_scale:` |
| 1315. | :probing_cane: | `:probing_cane:` |
| 1316. | :link: | `:link:` |
| 1317. | :chains: | `:chains:` |
| 1318. | :hook: | `:hook:` |
| 1319. | :toolbox: | `:toolbox:` |
| 1320. | :magnet: | `:magnet:` |
| 1321. | :ladder: | `:ladder:` |
| 1322. | :alembic: | `:alembic:` |
| 1323. | :test_tube: | `:test_tube:` |
| 1324. | :petri_dish: | `:petri_dish:` |
| 1325. | :dna: | `:dna:` |
| 1326. | :microscope: | `:microscope:` |
| 1327. | :telescope: | `:telescope:` |
| 1328. | :satellite: | `:satellite:` |
| 1329. | :syringe: | `:syringe:` |
| 1330. | :drop_of_blood: | `:drop_of_blood:` |
| 1331. | :pill: | `:pill:` |
| 1332. | :adhesive_bandage: | `:adhesive_bandage:` |
| 1333. | :stethoscope: | `:stethoscope:` |
| 1334. | :door: | `:door:` |
| 1335. | :elevator: | `:elevator:` |
| 1336. | :mirror: | `:mirror:` |
| 1337. | :window: | `:window:` |
| 1338. | :bed: | `:bed:` |
| 1339. | :couch_and_lamp: | `:couch_and_lamp:` |
| 1340. | :chair: | `:chair:` |
| 1341. | :toilet: | `:toilet:` |
| 1342. | :plunger: | `:plunger:` |
| 1343. | :shower: | `:shower:` |
| 1344. | :bathtub: | `:bathtub:` |
| 1345. | :mouse_trap: | `:mouse_trap:` |
| 1346. | :razor: | `:razor:` |
| 1347. | :lotion_bottle: | `:lotion_bottle:` |
| 1348. | :safety_pin: | `:safety_pin:` |
| 1349. | :broom: | `:broom:` |
| 1350. | :basket: | `:basket:` |
| 1351. | :roll_of_paper: | `:roll_of_paper:` |
| 1352. | :bucket: | `:bucket:` |
| 1353. | :soap: | `:soap:` |
| 1354. | :toothbrush: | `:toothbrush:` |
| 1355. | :sponge: | `:sponge:` |
| 1356. | :fire_extinguisher: | `:fire_extinguisher:` |
| 1357. | :shopping_cart: | `:shopping_cart:` |
| 1358. | :smoking: | `:smoking:` |
| 1359. | :coffin: | `:coffin:` |
| 1360. | :headstone: | `:headstone:` |
| 1361. | :funeral_urn: | `:funeral_urn:` |
| 1362. | :moyai: | `:moyai:` |
| 1363. | :placard: | `:placard:` |
| 1364. | :atm: | `:atm:` |
| 1365. | :put_litter_in_its_place: | `:put_litter_in_its_place:` |
| 1366. | :potable_water: | `:potable_water:` |
| 1367. | :wheelchair: | `:wheelchair:` |
| 1368. | :mens: | `:mens:` |
| 1369. | :womens: | `:womens:` |
| 1370. | :restroom: | `:restroom:` |
| 1371. | :baby_symbol: | `:baby_symbol:` |
| 1372. | :wc: | `:wc:` |
| 1373. | :passport_control: | `:passport_control:` |
| 1374. | :customs: | `:customs:` |
| 1375. | :baggage_claim: | `:baggage_claim:` |
| 1376. | :left_luggage: | `:left_luggage:` |
| 1377. | :warning: | `:warning:` |
| 1378. | :children_crossing: | `:children_crossing:` |
| 1379. | :no_entry: | `:no_entry:` |
| 1380. | :no_entry_sign: | `:no_entry_sign:` |
| 1381. | :no_bicycles: | `:no_bicycles:` |
| 1382. | :no_smoking: | `:no_smoking:` |
| 1383. | :do_not_litter: | `:do_not_litter:` |
| 1384. | :non-potable_water: | `:non-potable_water:` |
| 1385. | :no_pedestrians: | `:no_pedestrians:` |
| 1386. | :no_mobile_phones: | `:no_mobile_phones:` |
| 1387. | :underage: | `:underage:` |
| 1388. | :radioactive: | `:radioactive:` |
| 1389. | :biohazard: | `:biohazard:` |
| 1390. | :arrow_up: | `:arrow_up:` |
| 1391. | :arrow_upper_right: | `:arrow_upper_right:` |
| 1392. | :arrow_right: | `:arrow_right:` |
| 1393. | :arrow_lower_right: | `:arrow_lower_right:` |
| 1394. | :arrow_down: | `:arrow_down:` |
| 1395. | :arrow_lower_left: | `:arrow_lower_left:` |
| 1396. | :arrow_left: | `:arrow_left:` |
| 1397. | :arrow_upper_left: | `:arrow_upper_left:` |
| 1398. | :arrow_up_down: | `:arrow_up_down:` |
| 1399. | :left_right_arrow: | `:left_right_arrow:` |
| 1400. | :leftwards_arrow_with_hook: | `:leftwards_arrow_with_hook:` |
| 1401. | :arrow_right_hook: | `:arrow_right_hook:` |
| 1402. | :arrow_heading_up: | `:arrow_heading_up:` |
| 1403. | :arrow_heading_down: | `:arrow_heading_down:` |
| 1404. | :arrows_clockwise: | `:arrows_clockwise:` |
| 1405. | :arrows_counterclockwise: | `:arrows_counterclockwise:` |
| 1406. | :back: | `:back:` |
| 1407. | :end: | `:end:` |
| 1408. | :on: | `:on:` |
| 1409. | :soon: | `:soon:` |
| 1410. | :top: | `:top:` |
| 1411. | :place_of_worship: | `:place_of_worship:` |
| 1412. | :atom_symbol: | `:atom_symbol:` |
| 1413. | :om: | `:om:` |
| 1414. | :star_of_david: | `:star_of_david:` |
| 1415. | :wheel_of_dharma: | `:wheel_of_dharma:` |
| 1416. | :yin_yang: | `:yin_yang:` |
| 1417. | :latin_cross: | `:latin_cross:` |
| 1418. | :orthodox_cross: | `:orthodox_cross:` |
| 1419. | :star_and_crescent: | `:star_and_crescent:` |
| 1420. | :peace_symbol: | `:peace_symbol:` |
| 1421. | :menorah: | `:menorah:` |
| 1422. | :six_pointed_star: | `:six_pointed_star:` |
| 1423. | :aries: | `:aries:` |
| 1424. | :taurus: | `:taurus:` |
| 1425. | :gemini: | `:gemini:` |
| 1426. | :cancer: | `:cancer:` |
| 1427. | :leo: | `:leo:` |
| 1428. | :virgo: | `:virgo:` |
| 1429. | :libra: | `:libra:` |
| 1430. | :scorpius: | `:scorpius:` |
| 1431. | :sagittarius: | `:sagittarius:` |
| 1432. | :capricorn: | `:capricorn:` |
| 1433. | :aquarius: | `:aquarius:` |
| 1434. | :pisces: | `:pisces:` |
| 1435. | :ophiuchus: | `:ophiuchus:` |
| 1436. | :twisted_rightwards_arrows: | `:twisted_rightwards_arrows:` |
| 1437. | :repeat: | `:repeat:` |
| 1438. | :repeat_one: | `:repeat_one:` |
| 1439. | :arrow_forward: | `:arrow_forward:` |
| 1440. | :fast_forward: | `:fast_forward:` |
| 1441. | :next_track_button: | `:next_track_button:` |
| 1442. | :play_or_pause_button: | `:play_or_pause_button:` |
| 1443. | :arrow_backward: | `:arrow_backward:` |
| 1444. | :rewind: | `:rewind:` |
| 1445. | :previous_track_button: | `:previous_track_button:` |
| 1446. | :arrow_up_small: | `:arrow_up_small:` |
| 1447. | :arrow_double_up: | `:arrow_double_up:` |
| 1448. | :arrow_down_small: | `:arrow_down_small:` |
| 1449. | :arrow_double_down: | `:arrow_double_down:` |
| 1450. | :pause_button: | `:pause_button:` |
| 1451. | :stop_button: | `:stop_button:` |
| 1452. | :record_button: | `:record_button:` |
| 1453. | :eject_button: | `:eject_button:` |
| 1454. | :cinema: | `:cinema:` |
| 1455. | :low_brightness: | `:low_brightness:` |
| 1456. | :high_brightness: | `:high_brightness:` |
| 1457. | :signal_strength: | `:signal_strength:` |
| 1458. | :vibration_mode: | `:vibration_mode:` |
| 1459. | :mobile_phone_off: | `:mobile_phone_off:` |
| 1460. | :female_sign: | `:female_sign:` |
| 1461. | :male_sign: | `:male_sign:` |
| 1462. | :transgender_symbol: | `:transgender_symbol:` |
| 1463. | :heavy_multiplication_x: | `:heavy_multiplication_x:` |
| 1464. | :heavy_plus_sign: | `:heavy_plus_sign:` |
| 1465. | :heavy_minus_sign: | `:heavy_minus_sign:` |
| 1466. | :heavy_division_sign: | `:heavy_division_sign:` |
| 1467. | :infinity: | `:infinity:` |
| 1468. | :bangbang: | `:bangbang:` |
| 1469. | :interrobang: | `:interrobang:` |
| 1470. | :question: | `:question:` |
| 1471. | :grey_question: | `:grey_question:` |
| 1472. | :grey_exclamation: | `:grey_exclamation:` |
| 1473. | :exclamation: | `:exclamation:` |
| 1474. | :heavy_exclamation_mark: | `:heavy_exclamation_mark:` |
| 1475. | :wavy_dash: | `:wavy_dash:` |
| 1476. | :currency_exchange: | `:currency_exchange:` |
| 1477. | :heavy_dollar_sign: | `:heavy_dollar_sign:` |
| 1478. | :medical_symbol: | `:medical_symbol:` |
| 1479. | :recycle: | `:recycle:` |
| 1480. | :fleur_de_lis: | `:fleur_de_lis:` |
| 1481. | :trident: | `:trident:` |
| 1482. | :name_badge: | `:name_badge:` |
| 1483. | :beginner: | `:beginner:` |
| 1484. | :o: | `:o:` |
| 1485. | :white_check_mark: | `:white_check_mark:` |
| 1486. | :ballot_box_with_check: | `:ballot_box_with_check:` |
| 1487. | :heavy_check_mark: | `:heavy_check_mark:` |
| 1488. | :x: | `:x:` |
| 1489. | :negative_squared_cross_mark: | `:negative_squared_cross_mark:` |
| 1490. | :curly_loop: | `:curly_loop:` |
| 1491. | :loop: | `:loop:` |
| 1492. | :part_alternation_mark: | `:part_alternation_mark:` |
| 1493. | :eight_spoked_asterisk: | `:eight_spoked_asterisk:` |
| 1494. | :eight_pointed_black_star: | `:eight_pointed_black_star:` |
| 1495. | :sparkle: | `:sparkle:` |
| 1496. | :copyright: | `:copyright:` |
| 1497. | :registered: | `:registered:` |
| 1498. | :tm: | `:tm:` |
| 1499. | :hash: | `:hash:` |
| 1500. | :asterisk: | `:asterisk:` |
| 1501. | :zero: | `:zero:` |
| 1502. | :one: | `:one:` |
| 1503. | :two: | `:two:` |
| 1504. | :three: | `:three:` |
| 1505. | :four: | `:four:` |
| 1506. | :five: | `:five:` |
| 1507. | :six: | `:six:` |
| 1508. | :seven: | `:seven:` |
| 1509. | :eight: | `:eight:` |
| 1510. | :nine: | `:nine:` |
| 1511. | :keycap_ten: | `:keycap_ten:` |
| 1512. | :capital_abcd: | `:capital_abcd:` |
| 1513. | :abcd: | `:abcd:` |
| 1514. | :1234: | `:1234:` |
| 1515. | :symbols: | `:symbols:` |
| 1516. | :abc: | `:abc:` |
| 1517. | :a: | `:a:` |
| 1518. | :ab: | `:ab:` |
| 1519. | :b: | `:b:` |
| 1520. | :cl: | `:cl:` |
| 1521. | :cool: | `:cool:` |
| 1522. | :free: | `:free:` |
| 1523. | :information_source: | `:information_source:` |
| 1524. | :id: | `:id:` |
| 1525. | :m: | `:m:` |
| 1526. | :new: | `:new:` |
| 1527. | :ng: | `:ng:` |
| 1528. | :o2: | `:o2:` |
| 1529. | :ok: | `:ok:` |
| 1530. | :parking: | `:parking:` |
| 1531. | :sos: | `:sos:` |
| 1532. | :up: | `:up:` |
| 1533. | :vs: | `:vs:` |
| 1534. | :koko: | `:koko:` |
| 1535. | :sa: | `:sa:` |
| 1536. | :u6708: | `:u6708:` |
| 1537. | :u6709: | `:u6709:` |
| 1538. | :u6307: | `:u6307:` |
| 1539. | :ideograph_advantage: | `:ideograph_advantage:` |
| 1540. | :u5272: | `:u5272:` |
| 1541. | :u7121: | `:u7121:` |
| 1542. | :u7981: | `:u7981:` |
| 1543. | :accept: | `:accept:` |
| 1544. | :u7533: | `:u7533:` |
| 1545. | :u5408: | `:u5408:` |
| 1546. | :u7a7a: | `:u7a7a:` |
| 1547. | :congratulations: | `:congratulations:` |
| 1548. | :secret: | `:secret:` |
| 1549. | :u55b6: | `:u55b6:` |
| 1550. | :u6e80: | `:u6e80:` |
| 1551. | :red_circle: | `:red_circle:` |
| 1552. | :orange_circle: | `:orange_circle:` |
| 1553. | :yellow_circle: | `:yellow_circle:` |
| 1554. | :green_circle: | `:green_circle:` |
| 1555. | :large_blue_circle: | `:large_blue_circle:` |
| 1556. | :purple_circle: | `:purple_circle:` |
| 1557. | :brown_circle: | `:brown_circle:` |
| 1558. | :black_circle: | `:black_circle:` |
| 1559. | :white_circle: | `:white_circle:` |
| 1560. | :red_square: | `:red_square:` |
| 1561. | :orange_square: | `:orange_square:` |
| 1562. | :yellow_square: | `:yellow_square:` |
| 1563. | :green_square: | `:green_square:` |
| 1564. | :blue_square: | `:blue_square:` |
| 1565. | :purple_square: | `:purple_square:` |
| 1566. | :brown_square: | `:brown_square:` |
| 1567. | :black_large_square: | `:black_large_square:` |
| 1568. | :white_large_square: | `:white_large_square:` |
| 1569. | :black_medium_square: | `:black_medium_square:` |
| 1570. | :white_medium_square: | `:white_medium_square:` |
| 1571. | :black_medium_small_square: | `:black_medium_small_square:` |
| 1572. | :white_medium_small_square: | `:white_medium_small_square:` |
| 1573. | :black_small_square: | `:black_small_square:` |
| 1574. | :white_small_square: | `:white_small_square:` |
| 1575. | :large_orange_diamond: | `:large_orange_diamond:` |
| 1576. | :large_blue_diamond: | `:large_blue_diamond:` |
| 1577. | :small_orange_diamond: | `:small_orange_diamond:` |
| 1578. | :small_blue_diamond: | `:small_blue_diamond:` |
| 1579. | :small_red_triangle: | `:small_red_triangle:` |
| 1580. | :small_red_triangle_down: | `:small_red_triangle_down:` |
| 1581. | :diamond_shape_with_a_dot_inside: | `:diamond_shape_with_a_dot_inside:` |
| 1582. | :radio_button: | `:radio_button:` |
| 1583. | :white_square_button: | `:white_square_button:` |
| 1584. | :black_square_button: | `:black_square_button:` |
| 1585. | :checkered_flag: | `:checkered_flag:` |
| 1586. | :triangular_flag_on_post: | `:triangular_flag_on_post:` |
| 1587. | :crossed_flags: | `:crossed_flags:` |
| 1588. | :black_flag: | `:black_flag:` |
| 1589. | :white_flag: | `:white_flag:` |
| 1590. | :rainbow_flag: | `:rainbow_flag:` |
| 1591. | :transgender_flag: | `:transgender_flag:` |
| 1592. | :pirate_flag: | `:pirate_flag:` |
| 1593. | :ascension_island: | `:ascension_island:` |
| 1594. | :andorra: | `:andorra:` |
| 1595. | :united_arab_emirates: | `:united_arab_emirates:` |
| 1596. | :afghanistan: | `:afghanistan:` |
| 1597. | :antigua_barbuda: | `:antigua_barbuda:` |
| 1598. | :anguilla: | `:anguilla:` |
| 1599. | :albania: | `:albania:` |
| 1600. | :armenia: | `:armenia:` |
| 1601. | :angola: | `:angola:` |
| 1602. | :antarctica: | `:antarctica:` |
| 1603. | :argentina: | `:argentina:` |
| 1604. | :american_samoa: | `:american_samoa:` |
| 1605. | :austria: | `:austria:` |
| 1606. | :australia: | `:australia:` |
| 1607. | :aruba: | `:aruba:` |
| 1608. | :aland_islands: | `:aland_islands:` |
| 1609. | :azerbaijan: | `:azerbaijan:` |
| 1610. | :bosnia_herzegovina: | `:bosnia_herzegovina:` |
| 1611. | :barbados: | `:barbados:` |
| 1612. | :bangladesh: | `:bangladesh:` |
| 1613. | :belgium: | `:belgium:` |
| 1614. | :burkina_faso: | `:burkina_faso:` |
| 1615. | :bulgaria: | `:bulgaria:` |
| 1616. | :bahrain: | `:bahrain:` |
| 1617. | :burundi: | `:burundi:` |
| 1618. | :benin: | `:benin:` |
| 1619. | :st_barthelemy: | `:st_barthelemy:` |
| 1620. | :bermuda: | `:bermuda:` |
| 1621. | :brunei: | `:brunei:` |
| 1622. | :bolivia: | `:bolivia:` |
| 1623. | :caribbean_netherlands: | `:caribbean_netherlands:` |
| 1624. | :brazil: | `:brazil:` |
| 1625. | :bahamas: | `:bahamas:` |
| 1626. | :bhutan: | `:bhutan:` |
| 1627. | :bouvet_island: | `:bouvet_island:` |
| 1628. | :botswana: | `:botswana:` |
| 1629. | :belarus: | `:belarus:` |
| 1630. | :belize: | `:belize:` |
| 1631. | :canada: | `:canada:` |
| 1632. | :cocos_islands: | `:cocos_islands:` |
| 1633. | :congo_kinshasa: | `:congo_kinshasa:` |
| 1634. | :central_african_republic: | `:central_african_republic:` |
| 1635. | :congo_brazzaville: | `:congo_brazzaville:` |
| 1636. | :switzerland: | `:switzerland:` |
| 1637. | :cote_divoire: | `:cote_divoire:` |
| 1638. | :cook_islands: | `:cook_islands:` |
| 1639. | :chile: | `:chile:` |
| 1640. | :cameroon: | `:cameroon:` |
| 1641. | :cn: | `:cn:` |
| 1642. | :colombia: | `:colombia:` |
| 1643. | :clipperton_island: | `:clipperton_island:` |
| 1644. | :costa_rica: | `:costa_rica:` |
| 1645. | :cuba: | `:cuba:` |
| 1646. | :cape_verde: | `:cape_verde:` |
| 1647. | :curacao: | `:curacao:` |
| 1648. | :christmas_island: | `:christmas_island:` |
| 1649. | :cyprus: | `:cyprus:` |
| 1650. | :czech_republic: | `:czech_republic:` |
| 1651. | :de: | `:de:` |
| 1652. | :diego_garcia: | `:diego_garcia:` |
| 1653. | :djibouti: | `:djibouti:` |
| 1654. | :denmark: | `:denmark:` |
| 1655. | :dominica: | `:dominica:` |
| 1656. | :dominican_republic: | `:dominican_republic:` |
| 1657. | :algeria: | `:algeria:` |
| 1658. | :ceuta_melilla: | `:ceuta_melilla:` |
| 1659. | :ecuador: | `:ecuador:` |
| 1660. | :estonia: | `:estonia:` |
| 1661. | :egypt: | `:egypt:` |
| 1662. | :western_sahara: | `:western_sahara:` |
| 1663. | :eritrea: | `:eritrea:` |
| 1664. | :es: | `:es:` |
| 1665. | :ethiopia: | `:ethiopia:` |
| 1666. | :eu: | `:eu:` |
| 1667. | :european_union: | `:european_union:` |
| 1668. | :finland: | `:finland:` |
| 1669. | :fiji: | `:fiji:` |
| 1670. | :falkland_islands: | `:falkland_islands:` |
| 1671. | :micronesia: | `:micronesia:` |
| 1672. | :faroe_islands: | `:faroe_islands:` |
| 1673. | :fr: | `:fr:` |
| 1674. | :gabon: | `:gabon:` |
| 1675. | :gb: | `:gb:` |
| 1676. | :uk: | `:uk:` |
| 1677. | :grenada: | `:grenada:` |
| 1678. | :georgia: | `:georgia:` |
| 1679. | :french_guiana: | `:french_guiana:` |
| 1680. | :guernsey: | `:guernsey:` |
| 1681. | :ghana: | `:ghana:` |
| 1682. | :gibraltar: | `:gibraltar:` |
| 1683. | :greenland: | `:greenland:` |
| 1684. | :gambia: | `:gambia:` |
| 1685. | :guinea: | `:guinea:` |
| 1686. | :guadeloupe: | `:guadeloupe:` |
| 1687. | :equatorial_guinea: | `:equatorial_guinea:` |
| 1688. | :greece: | `:greece:` |
| 1689. | :south_georgia_south_sandwich_islands: | `:south_georgia_south_sandwich_islands:` |
| 1690. | :guatemala: | `:guatemala:` |
| 1691. | :guam: | `:guam:` |
| 1692. | :guinea_bissau: | `:guinea_bissau:` |
| 1693. | :guyana: | `:guyana:` |
| 1694. | :hong_kong: | `:hong_kong:` |
| 1695. | :heard_mcdonald_islands: | `:heard_mcdonald_islands:` |
| 1696. | :honduras: | `:honduras:` |
| 1697. | :croatia: | `:croatia:` |
| 1698. | :haiti: | `:haiti:` |
| 1699. | :hungary: | `:hungary:` |
| 1700. | :canary_islands: | `:canary_islands:` |
| 1701. | :indonesia: | `:indonesia:` |
| 1702. | :ireland: | `:ireland:` |
| 1703. | :israel: | `:israel:` |
| 1704. | :isle_of_man: | `:isle_of_man:` |
| 1705. | :india: | `:india:` |
| 1706. | :british_indian_ocean_territory: | `:british_indian_ocean_territory:` |
| 1707. | :iraq: | `:iraq:` |
| 1708. | :iran: | `:iran:` |
| 1709. | :iceland: | `:iceland:` |
| 1710. | :it: | `:it:` |
| 1711. | :jersey: | `:jersey:` |
| 1712. | :jamaica: | `:jamaica:` |
| 1713. | :jordan: | `:jordan:` |
| 1714. | :jp: | `:jp:` |
| 1715. | :kenya: | `:kenya:` |
| 1716. | :kyrgyzstan: | `:kyrgyzstan:` |
| 1717. | :cambodia: | `:cambodia:` |
| 1718. | :kiribati: | `:kiribati:` |
| 1719. | :comoros: | `:comoros:` |
| 1720. | :st_kitts_nevis: | `:st_kitts_nevis:` |
| 1721. | :north_korea: | `:north_korea:` |
| 1722. | :kr: | `:kr:` |
| 1723. | :kuwait: | `:kuwait:` |
| 1724. | :cayman_islands: | `:cayman_islands:` |
| 1725. | :kazakhstan: | `:kazakhstan:` |
| 1726. | :laos: | `:laos:` |
| 1727. | :lebanon: | `:lebanon:` |
| 1728. | :st_lucia: | `:st_lucia:` |
| 1729. | :liechtenstein: | `:liechtenstein:` |
| 1730. | :sri_lanka: | `:sri_lanka:` |
| 1731. | :liberia: | `:liberia:` |
| 1732. | :lesotho: | `:lesotho:` |
| 1733. | :lithuania: | `:lithuania:` |
| 1734. | :luxembourg: | `:luxembourg:` |
| 1735. | :latvia: | `:latvia:` |
| 1736. | :libya: | `:libya:` |
| 1737. | :morocco: | `:morocco:` |
| 1738. | :monaco: | `:monaco:` |
| 1739. | :moldova: | `:moldova:` |
| 1740. | :montenegro: | `:montenegro:` |
| 1741. | :st_martin: | `:st_martin:` |
| 1742. | :madagascar: | `:madagascar:` |
| 1743. | :marshall_islands: | `:marshall_islands:` |
| 1744. | :macedonia: | `:macedonia:` |
| 1745. | :mali: | `:mali:` |
| 1746. | :myanmar: | `:myanmar:` |
| 1747. | :mongolia: | `:mongolia:` |
| 1748. | :macau: | `:macau:` |
| 1749. | :northern_mariana_islands: | `:northern_mariana_islands:` |
| 1750. | :martinique: | `:martinique:` |
| 1751. | :mauritania: | `:mauritania:` |
| 1752. | :montserrat: | `:montserrat:` |
| 1753. | :malta: | `:malta:` |
| 1754. | :mauritius: | `:mauritius:` |
| 1755. | :maldives: | `:maldives:` |
| 1756. | :malawi: | `:malawi:` |
| 1757. | :mexico: | `:mexico:` |
| 1758. | :malaysia: | `:malaysia:` |
| 1759. | :mozambique: | `:mozambique:` |
| 1760. | :namibia: | `:namibia:` |
| 1761. | :new_caledonia: | `:new_caledonia:` |
| 1762. | :niger: | `:niger:` |
| 1763. | :norfolk_island: | `:norfolk_island:` |
| 1764. | :nigeria: | `:nigeria:` |
| 1765. | :nicaragua: | `:nicaragua:` |
| 1766. | :netherlands: | `:netherlands:` |
| 1767. | :norway: | `:norway:` |
| 1768. | :nepal: | `:nepal:` |
| 1769. | :nauru: | `:nauru:` |
| 1770. | :niue: | `:niue:` |
| 1771. | :new_zealand: | `:new_zealand:` |
| 1772. | :oman: | `:oman:` |
| 1773. | :panama: | `:panama:` |
| 1774. | :peru: | `:peru:` |
| 1775. | :french_polynesia: | `:french_polynesia:` |
| 1776. | :papua_new_guinea: | `:papua_new_guinea:` |
| 1777. | :philippines: | `:philippines:` |
| 1778. | :pakistan: | `:pakistan:` |
| 1779. | :poland: | `:poland:` |
| 1780. | :st_pierre_miquelon: | `:st_pierre_miquelon:` |
| 1781. | :pitcairn_islands: | `:pitcairn_islands:` |
| 1782. | :puerto_rico: | `:puerto_rico:` |
| 1783. | :palestinian_territories: | `:palestinian_territories:` |
| 1784. | :portugal: | `:portugal:` |
| 1785. | :palau: | `:palau:` |
| 1786. | :paraguay: | `:paraguay:` |
| 1787. | :qatar: | `:qatar:` |
| 1788. | :reunion: | `:reunion:` |
| 1789. | :romania: | `:romania:` |
| 1790. | :serbia: | `:serbia:` |
| 1791. | :ru: | `:ru:` |
| 1792. | :rwanda: | `:rwanda:` |
| 1793. | :saudi_arabia: | `:saudi_arabia:` |
| 1794. | :solomon_islands: | `:solomon_islands:` |
| 1795. | :seychelles: | `:seychelles:` |
| 1796. | :sudan: | `:sudan:` |
| 1797. | :sweden: | `:sweden:` |
| 1798. | :singapore: | `:singapore:` |
| 1799. | :st_helena: | `:st_helena:` |
| 1800. | :slovenia: | `:slovenia:` |
| 1801. | :svalbard_jan_mayen: | `:svalbard_jan_mayen:` |
| 1802. | :slovakia: | `:slovakia:` |
| 1803. | :sierra_leone: | `:sierra_leone:` |
| 1804. | :san_marino: | `:san_marino:` |
| 1805. | :senegal: | `:senegal:` |
| 1806. | :somalia: | `:somalia:` |
| 1807. | :suriname: | `:suriname:` |
| 1808. | :south_sudan: | `:south_sudan:` |
| 1809. | :sao_tome_principe: | `:sao_tome_principe:` |
| 1810. | :el_salvador: | `:el_salvador:` |
| 1811. | :sint_maarten: | `:sint_maarten:` |
| 1812. | :syria: | `:syria:` |
| 1813. | :swaziland: | `:swaziland:` |
| 1814. | :tristan_da_cunha: | `:tristan_da_cunha:` |
| 1815. | :turks_caicos_islands: | `:turks_caicos_islands:` |
| 1816. | :chad: | `:chad:` |
| 1817. | :french_southern_territories: | `:french_southern_territories:` |
| 1818. | :togo: | `:togo:` |
| 1819. | :thailand: | `:thailand:` |
| 1820. | :tajikistan: | `:tajikistan:` |
| 1821. | :tokelau: | `:tokelau:` |
| 1822. | :timor_leste: | `:timor_leste:` |
| 1823. | :turkmenistan: | `:turkmenistan:` |
| 1824. | :tunisia: | `:tunisia:` |
| 1825. | :tonga: | `:tonga:` |
| 1826. | :tr: | `:tr:` |
| 1827. | :trinidad_tobago: | `:trinidad_tobago:` |
| 1828. | :tuvalu: | `:tuvalu:` |
| 1829. | :taiwan: | `:taiwan:` |
| 1830. | :tanzania: | `:tanzania:` |
| 1831. | :ukraine: | `:ukraine:` |
| 1832. | :uganda: | `:uganda:` |
| 1833. | :us_outlying_islands: | `:us_outlying_islands:` |
| 1834. | :united_nations: | `:united_nations:` |
| 1835. | :us: | `:us:` |
| 1836. | :uruguay: | `:uruguay:` |
| 1837. | :uzbekistan: | `:uzbekistan:` |
| 1838. | :vatican_city: | `:vatican_city:` |
| 1839. | :st_vincent_grenadines: | `:st_vincent_grenadines:` |
| 1840. | :venezuela: | `:venezuela:` |
| 1841. | :british_virgin_islands: | `:british_virgin_islands:` |
| 1842. | :us_virgin_islands: | `:us_virgin_islands:` |
| 1843. | :vietnam: | `:vietnam:` |
| 1844. | :vanuatu: | `:vanuatu:` |
| 1845. | :wallis_futuna: | `:wallis_futuna:` |
| 1846. | :samoa: | `:samoa:` |
| 1847. | :kosovo: | `:kosovo:` |
| 1848. | :yemen: | `:yemen:` |
| 1849. | :mayotte: | `:mayotte:` |
| 1850. | :south_africa: | `:south_africa:` |
| 1851. | :zambia: | `:zambia:` |
| 1852. | :zimbabwe: | `:zimbabwe:` |
| 1853. | :england: | `:england:` |
| 1854. | :scotland: | `:scotland:` |
| 1855. | :wales: | `:wales:` |
